commit 33ac306e984d12ea75c91873e04f01584351a59c
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Sun Jun 21 01:10:49 2020 +0000

    fix release tarballs on travis CI failed

 .travis.yml | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 825aaf811425bee325240584c28aa3d6e56f9ad9
Author: raveit65 <mate@raveit.de>
Date:   Sat Jun 20 16:14:26 2020 +0200

    release 1.25.0

 NEWS | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)

commit ad1b7e8f8ce6e1404cde5df5f49fffdbfdacf787
Author: raveit65 <mate@raveit.de>
Date:   Sat Jun 20 16:05:17 2020 +0200

    sync with transifex

 help/mate-clock/af/af.po                   |    1 +
 help/mate-clock/am/am.po                   |    1 +
 help/mate-clock/ar/ar.po                   |    1 +
 help/mate-clock/as/as.po                   |    1 +
 help/mate-clock/ast/ast.po                 |    5 +-
 help/mate-clock/az/az.po                   |    1 +
 help/mate-clock/be/be.po                   |    1 +
 help/mate-clock/bg/bg.po                   |    6 +-
 help/mate-clock/bn/bn.po                   |    1 +
 help/mate-clock/bn_IN/bn_IN.po             |    1 +
 help/mate-clock/br/br.po                   |    1 +
 help/mate-clock/bs/bs.po                   |    1 +
 help/mate-clock/ca/ca.po                   |    1 +
 help/mate-clock/ca@valencia/ca@valencia.po |    1 +
 help/mate-clock/cmn/cmn.po                 |    1 +
 help/mate-clock/crh/crh.po                 |    1 +
 help/mate-clock/cs/cs.po                   |   24 +-
 help/mate-clock/cy/cy.po                   |    1 +
 help/mate-clock/da/da.po                   |    1 +
 help/mate-clock/de/de.po                   |    1 +
 help/mate-clock/dz/dz.po                   |    1 +
 help/mate-clock/el/el.po                   |    3 +-
 help/mate-clock/en_AU/en_AU.po             |    1 +
 help/mate-clock/en_CA/en_CA.po             |    1 +
 help/mate-clock/en_GB/en_GB.po             |    1 +
 help/mate-clock/eo/eo.po                   |    1 +
 help/mate-clock/es/es.po                   |    1 +
 help/mate-clock/es_AR/es_AR.po             |    1 +
 help/mate-clock/es_CL/es_CL.po             |    1 +
 help/mate-clock/es_CO/es_CO.po             |    1 +
 help/mate-clock/es_PR/es_PR.po             |    1 +
 help/mate-clock/et/et.po                   |    1 +
 help/mate-clock/eu/eu.po                   |    7 +-
 help/mate-clock/fa/fa.po                   |    1 +
 help/mate-clock/fi/fi.po                   |    1 +
 help/mate-clock/fr/fr.po                   |   15 +-
 help/mate-clock/fur/fur.po                 |    1 +
 help/mate-clock/fy/fy.po                   |    1 +
 help/mate-clock/ga/ga.po                   |    1 +
 help/mate-clock/gl/gl.po                   |    1 +
 help/mate-clock/gu/gu.po                   |    1 +
 help/mate-clock/ha/ha.po                   |    1 +
 help/mate-clock/he/he.po                   |   12 +-
 help/mate-clock/hi/hi.po                   |    1 +
 help/mate-clock/hr/hr.po                   |   32 +-
 help/mate-clock/hu/hu.po                   |    8 +-
 help/mate-clock/hy/hy.po                   |   12 +-
 help/mate-clock/id/id.po                   |    8 +-
 help/mate-clock/ie/ie.po                   |    1 +
 help/mate-clock/ig/ig.po                   |    1 +
 help/mate-clock/is/is.po                   |    1 +
 help/mate-clock/it/it.po                   |  123 +-
 help/mate-clock/ja/ja.po                   |    3 +-
 help/mate-clock/ka/ka.po                   |    1 +
 help/mate-clock/kab/kab.po                 |   10 +-
 help/mate-clock/kk/kk.po                   |    1 +
 help/mate-clock/kn/kn.po                   |    1 +
 help/mate-clock/ko/ko.po                   |    1 +
 help/mate-clock/ku/ku.po                   |    1 +
 help/mate-clock/ky/ky.po                   |    5 +-
 help/mate-clock/lt/lt.po                   |   19 +-
 help/mate-clock/lv/lv.po                   |    1 +
 help/mate-clock/mai/mai.po                 |    1 +
 help/mate-clock/mg/mg.po                   |    1 +
 help/mate-clock/mk/mk.po                   |    1 +
 help/mate-clock/ml/ml.po                   |    1 +
 help/mate-clock/mn/mn.po                   |    1 +
 help/mate-clock/mr/mr.po                   |    1 +
 help/mate-clock/ms/ms.po                   |    7 +-
 help/mate-clock/nb/nb.po                   |    1 +
 help/mate-clock/nds/nds.po                 |    1 +
 help/mate-clock/ne/ne.po                   |    1 +
 help/mate-clock/nl/nl.po                   |    1 +
 help/mate-clock/nn/nn.po                   |    5 +-
 help/mate-clock/nso/nso.po                 |    1 +
 help/mate-clock/oc/oc.po                   |   98 +-
 help/mate-clock/or/or.po                   |    1 +
 help/mate-clock/pa/pa.po                   |    1 +
 help/mate-clock/pl/pl.po                   |    6 +-
 help/mate-clock/ps/ps.po                   |    1 +
 help/mate-clock/pt/pt.po                   |    9 +-
 help/mate-clock/pt_BR/pt_BR.po             |    7 +-
 help/mate-clock/ro/ro.po                   |    1 +
 help/mate-clock/ru/ru.po                   |    9 +-
 help/mate-clock/si/si.po                   |    1 +
 help/mate-clock/sk/sk.po                   |   16 +-
 help/mate-clock/sl/sl.po                   |    9 +-
 help/mate-clock/sq/sq.po                   |    1 +
 help/mate-clock/sr/sr.po                   |    7 +-
 help/mate-clock/sr@latin/sr@latin.po       |    1 +
 help/mate-clock/sv/sv.po                   |   10 +-
 help/mate-clock/ta/ta.po                   |    1 +
 help/mate-clock/te/te.po                   |    1 +
 help/mate-clock/th/th.po                   |    1 +
 help/mate-clock/tr/tr.po                   |    9 +-
 help/mate-clock/ug/ug.po                   |    5 +-
 help/mate-clock/uk/uk.po                   |    6 +-
 help/mate-clock/ur/ur.po                   |    1 +
 help/mate-clock/uz/uz.po                   |    1 +
 help/mate-clock/vi/vi.po                   |    1 +
 help/mate-clock/wa/wa.po                   |    1 +
 help/mate-clock/xh/xh.po                   |    1 +
 help/mate-clock/yo/yo.po                   |    1 +
 help/mate-clock/zh_CN/zh_CN.po             |   72 +-
 help/mate-clock/zh_HK/zh_HK.po             |    1 +
 help/mate-clock/zh_TW/zh_TW.po             |    1 +
 help/mate-clock/zu/zu.po                   |    1 +
 help/mate-fish/af/af.po                    |    1 +
 help/mate-fish/am/am.po                    |    1 +
 help/mate-fish/an/an.po                    |    1 +
 help/mate-fish/ar/ar.po                    |    1 +
 help/mate-fish/as/as.po                    |    1 +
 help/mate-fish/ast/ast.po                  |    5 +-
 help/mate-fish/az/az.po                    |    1 +
 help/mate-fish/be/be.po                    |    1 +
 help/mate-fish/bg/bg.po                    |    6 +-
 help/mate-fish/bn/bn.po                    |    1 +
 help/mate-fish/bn_IN/bn_IN.po              |    1 +
 help/mate-fish/br/br.po                    |    1 +
 help/mate-fish/bs/bs.po                    |    1 +
 help/mate-fish/ca/ca.po                    |    3 +-
 help/mate-fish/ca@valencia/ca@valencia.po  |    1 +
 help/mate-fish/cmn/cmn.po                  |    1 +
 help/mate-fish/crh/crh.po                  |    1 +
 help/mate-fish/cs/cs.po                    |  108 +-
 help/mate-fish/cy/cy.po                    |    1 +
 help/mate-fish/da/da.po                    |    1 +
 help/mate-fish/de/de.po                    |    1 +
 help/mate-fish/dz/dz.po                    |    1 +
 help/mate-fish/el/el.po                    |    3 +-
 help/mate-fish/en_AU/en_AU.po              |    1 +
 help/mate-fish/en_CA/en_CA.po              |    1 +
 help/mate-fish/en_GB/en_GB.po              |    1 +
 help/mate-fish/eo/eo.po                    |    1 +
 help/mate-fish/es/es.po                    |    1 +
 help/mate-fish/es_AR/es_AR.po              |    1 +
 help/mate-fish/es_CL/es_CL.po              |    1 +
 help/mate-fish/es_CO/es_CO.po              |    1 +
 help/mate-fish/es_ES/es_ES.po              |    1 +
 help/mate-fish/es_MX/es_MX.po              |    1 +
 help/mate-fish/es_PR/es_PR.po              |    1 +
 help/mate-fish/et/et.po                    |    1 +
 help/mate-fish/eu/eu.po                    |    7 +-
 help/mate-fish/fa/fa.po                    |    1 +
 help/mate-fish/fi/fi.po                    |    1 +
 help/mate-fish/fil/fil.po                  |    1 +
 help/mate-fish/fr/fr.po                    |    9 +-
 help/mate-fish/frp/frp.po                  |    1 +
 help/mate-fish/fur/fur.po                  |    1 +
 help/mate-fish/fy/fy.po                    |    1 +
 help/mate-fish/ga/ga.po                    |    1 +
 help/mate-fish/gl/gl.po                    |   10 +-
 help/mate-fish/gu/gu.po                    |    1 +
 help/mate-fish/ha/ha.po                    |    1 +
 help/mate-fish/he/he.po                    |   12 +-
 help/mate-fish/hi/hi.po                    |    1 +
 help/mate-fish/hr/hr.po                    |   18 +-
 help/mate-fish/hu/hu.po                    |    8 +-
 help/mate-fish/hy/hy.po                    |   14 +-
 help/mate-fish/ia/ia.po                    |    6 +-
 help/mate-fish/id/id.po                    |    8 +-
 help/mate-fish/ie/ie.po                    |    1 +
 help/mate-fish/ig/ig.po                    |    1 +
 help/mate-fish/is/is.po                    |    1 +
 help/mate-fish/it/it.po                    |   78 +-
 help/mate-fish/ja/ja.po                    |    3 +-
 help/mate-fish/jv/jv.po                    |    1 +
 help/mate-fish/ka/ka.po                    |    1 +
 help/mate-fish/kab/kab.po                  |   10 +-
 help/mate-fish/kk/kk.po                    |    1 +
 help/mate-fish/km/km.po                    |    1 +
 help/mate-fish/kn/kn.po                    |    1 +
 help/mate-fish/ko/ko.po                    |    1 +
 help/mate-fish/ku/ku.po                    |    1 +
 help/mate-fish/ku_IQ/ku_IQ.po              |    1 +
 help/mate-fish/ky/ky.po                    |    5 +-
 help/mate-fish/la/la.po                    |    1 +
 help/mate-fish/lt/lt.po                    |   31 +-
 help/mate-fish/lv/lv.po                    |    5 +-
 help/mate-fish/mai/mai.po                  |    1 +
 help/mate-fish/mg/mg.po                    |    1 +
 help/mate-fish/mi/mi.po                    |    1 +
 help/mate-fish/mk/mk.po                    |    1 +
 help/mate-fish/ml/ml.po                    |    1 +
 help/mate-fish/mn/mn.po                    |    1 +
 help/mate-fish/mr/mr.po                    |    1 +
 help/mate-fish/ms/ms.po                    |    7 +-
 help/mate-fish/nb/nb.po                    |    1 +
 help/mate-fish/nds/nds.po                  |    1 +
 help/mate-fish/ne/ne.po                    |    1 +
 help/mate-fish/nl/nl.po                    |    1 +
 help/mate-fish/nn/nn.po                    |    5 +-
 help/mate-fish/nso/nso.po                  |    1 +
 help/mate-fish/oc/oc.po                    |   59 +-
 help/mate-fish/or/or.po                    |    1 +
 help/mate-fish/pa/pa.po                    |    1 +
 help/mate-fish/pl/pl.po                    |    6 +-
 help/mate-fish/ps/ps.po                    |    1 +
 help/mate-fish/pt/pt.po                    |    9 +-
 help/mate-fish/pt_BR/pt_BR.po              |   10 +-
 help/mate-fish/ro/ro.po                    |    1 +
 help/mate-fish/ru/ru.po                    |    9 +-
 help/mate-fish/si/si.po                    |    1 +
 help/mate-fish/sk/sk.po                    |   15 +-
 help/mate-fish/sl/sl.po                    |    7 +-
 help/mate-fish/sq/sq.po                    |    1 +
 help/mate-fish/sr/sr.po                    |    1 +
 help/mate-fish/sr@latin/sr@latin.po        |    1 +
 help/mate-fish/sv/sv.po                    |   12 +-
 help/mate-fish/ta/ta.po                    |    1 +
 help/mate-fish/te/te.po                    |    1 +
 help/mate-fish/th/th.po                    |    1 +
 help/mate-fish/tk/tk.po                    |    1 +
 help/mate-fish/tr/tr.po                    |    7 +-
 help/mate-fish/ug/ug.po                    |    5 +-
 help/mate-fish/uk/uk.po                    |    1 +
 help/mate-fish/ur/ur.po                    |    1 +
 help/mate-fish/uz/uz.po                    |    1 +
 help/mate-fish/vi/vi.po                    |    1 +
 help/mate-fish/wa/wa.po                    |    1 +
 help/mate-fish/xh/xh.po                    |    1 +
 help/mate-fish/yo/yo.po                    |    1 +
 help/mate-fish/zh-Hans/zh-Hans.po          |    1 +
 help/mate-fish/zh_CN/zh_CN.po              |   11 +-
 help/mate-fish/zh_HK/zh_HK.po              |    1 +
 help/mate-fish/zh_TW/zh_TW.po              |    1 +
 help/mate-fish/zu/zu.po                    |    1 +
 po/LINGUAS                                 |    1 +
 po/ast.po                                  |    2 +-
 po/cs.po                                   |   32 +-
 po/el.po                                   |    6 +-
 po/eo.po                                   |   11 +-
 po/es.po                                   |    6 +-
 po/fa.po                                   |    2 +-
 po/fi.po                                   |   46 +-
 po/fr.po                                   |   70 +-
 po/he.po                                   |    6 +-
 po/hr.po                                   |    6 +-
 po/hu.po                                   |   73 +-
 po/hy.po                                   |   82 +-
 po/ia.po                                   |    7 +-
 po/id.po                                   |  100 +-
 po/it.po                                   |  359 ++--
 po/ja.po                                   |    2 +-
 po/kab.po                                  | 3071 ++++++++++++++++++++++++++++
 po/ky.po                                   |    4 +-
 po/lv.po                                   |    2 +-
 po/ms.po                                   |   24 +-
 po/nl.po                                   |    2 +-
 po/nn.po                                   |    2 +-
 po/oc.po                                   |   98 +-
 po/pl.po                                   |   58 +-
 po/pt.po                                   |    7 +-
 po/pt_BR.po                                |   32 +-
 po/ro.po                                   |    2 +-
 po/ru.po                                   |  104 +-
 po/sk.po                                   |   31 +-
 po/sl.po                                   |   60 +-
 po/sr.po                                   |  102 +-
 po/sv.po                                   |    9 +-
 po/tr.po                                   |   73 +-
 po/ug.po                                   |    4 +-
 po/uk.po                                   |   33 +-
 po/zh_CN.po                                |   62 +-
 264 files changed, 4807 insertions(+), 1025 deletions(-)

commit 14197c598f0d32eac42cebf94f121ec9504daea4
Author: raveit65 <mate@raveit.de>
Date:   Sat Jun 20 16:21:12 2020 +0200

    update resource for transifex

 mate-panel.pot | 189 +++++++++++++++++++++------------------------------------
 1 file changed, 70 insertions(+), 119 deletions(-)

commit b68148762932c0cb4521da56bf122d4f5ffd59a2
Author: raveit65 <mate@raveit.de>
Date:   Sat Jun 20 15:17:39 2020 +0200

    update submodule

 mate-panel/mate-submodules | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fa89a226dbe00e00580555e7cd0364301c2e07a9
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Wed Jun 17 09:58:08 2020 +0800

    update to use the latest submodule code

 mate-panel/mate-submodules | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b208cfea6a66f7427be320469040d6927e42ff1b
Author: raveit65 <mate@raveit.de>
Date:   Mon Jun 15 11:30:23 2020 +0200

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit 1cfcb58dd5bc3e6effac1d2cdbc482dce930dd9b
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Wed Apr 29 16:18:13 2020 +0800

    libegg: use git submodule

 .gitmodules                             |    4 +
 configure.ac                            |    5 +-
 mate-panel/Makefile.am                  |    5 +-
 mate-panel/libegg/Makefile.am           |   25 -
 mate-panel/libegg/eggdesktopfile.c      | 1527 -------------------------------
 mate-panel/libegg/eggdesktopfile.h      |  164 ----
 mate-panel/libegg/eggsmclient-private.h |   50 -
 mate-panel/libegg/eggsmclient-xsmp.c    | 1372 ---------------------------
 mate-panel/libegg/eggsmclient.c         |  594 ------------
 mate-panel/libegg/eggsmclient.h         |  121 ---
 mate-panel/mate-submodules              |    1 +
 po/POTFILES.in                          |    4 +-
 12 files changed, 13 insertions(+), 3859 deletions(-)

commit f6614d839070bcb1439076a2b28dac15f2432713
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Apr 28 10:46:10 2020 +0200

    panel-toplevel: Use monotonic time for measuring time intervals

 mate-panel/panel-toplevel.c | 61 +++++++++++++++------------------------------
 1 file changed, 20 insertions(+), 41 deletions(-)

commit 4dfa8cca74ee2c70b1be0af1c3484032b1a5ae5d
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Apr 22 12:17:00 2020 +0200

    panel-toplevel: Use animation duration time instead of end time

 mate-panel/panel-toplevel.c | 38 +++++++++++++-------------------------
 1 file changed, 13 insertions(+), 25 deletions(-)

commit 8b82deee8eaeb549e6a10af75b7ac2bebfd5d582
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Apr 11 11:50:32 2020 +0200

    panel-toplevel: Remove warning ‘GTimeVal’ is deprecated

 mate-panel/panel-toplevel.c | 115 +++++++++++++++++++++++++-------------------
 1 file changed, 66 insertions(+), 49 deletions(-)

commit 2570b9ab7f8e26c0035bd6fb5401cba99d682ac4
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Apr 7 14:12:38 2020 +0200

    Fix some cast-function-type warnings introduced in GCC 8

 applets/notification_area/system-tray/na-tray-child.c         |  7 ++++++-
 applets/notification_area/system-tray/na-tray-child.h         |  4 +++-
 applets/notification_area/system-tray/na-tray.c               |  2 +-
 applets/wncklet/window-list.c                                 |  2 +-
 mate-panel/libegg/eggdesktopfile.c                            |  2 +-
 .../libmate-panel-applet-private/panel-applets-manager-dbus.c | 11 +++--------
 mate-panel/menu.c                                             |  4 ++--
 mate-panel/panel-addto.c                                      |  2 +-
 mate-panel/panel-applet-info.c                                |  4 +++-
 mate-panel/panel-applet-info.h                                |  2 +-
 mate-panel/panel-applets-manager.c                            |  3 +--
 mate-panel/panel-menu-button.c                                |  6 +++++-
 mate-panel/panel-menu-items.c                                 | 11 +++++------
 mate-panel/panel-util.c                                       |  2 +-
 14 files changed, 34 insertions(+), 28 deletions(-)

commit 146cc418fad7c39a21a1ce55f92a895bb0be3332
Author: Konstantin Unruh <freaxmate@protonmail.com>
Date:   Thu May 14 10:59:58 2020 +0200

    preferences dialog: change show thumbnails radio to check button and bind its active property to sensitivity state of GtkSpinButton

 applets/wncklet/window-list.c  | 64 ++++++++++--------------------------------
 applets/wncklet/window-list.ui | 30 +++++---------------
 2 files changed, 22 insertions(+), 72 deletions(-)

commit 3b9b7eca66936c29fea886ae2b3dd0eeae1c3748
Author: Pablo Barciela <scow@riseup.net>
Date:   Fri Apr 24 00:46:08 2020 +0200

    Travis CI: enable irc notifications with broken builds

 .travis.yml | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit 50ea227e570f9610ad87f191b6f4f49132b16a47
Author: Pablo Barciela <scow@riseup.net>
Date:   Fri Apr 24 00:44:31 2020 +0200

    Travis CI: debian build: add clang compiler

 .build.yml | 8 ++++++++
 1 file changed, 8 insertions(+)

commit d2d9c92e5c099f2aaa7c2ad51029c21b6c9c6f54
Author: Pablo Barciela <scow@riseup.net>
Date:   Fri Apr 24 00:26:49 2020 +0200

    Travis CI: debian build: add -Wsign-compare -Wunused-parameter to CFLAGS

 .build.yml | 10 ++++++----
 1 file changed, 6 insertions(+), 4 deletions(-)

commit 122217d130c4fb4649718d1c533b3818fefc88a2
Author: raveit65 <mate@raveit.de>
Date:   Mon Apr 20 16:40:44 2020 +0200

    ci: don't run configure with autogen.sh

 .build.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 620a00cb94fd18705d7be9430dda8514f8938cd9
Author: raveit65 <mate@raveit.de>
Date:   Mon Apr 20 16:40:10 2020 +0200

    build: silent build warnings for distcheck

 Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit 3324617008940fbc440ec07b2c509e63ebea7f57
Author: raveit65 <mate@raveit.de>
Date:   Fri Apr 10 14:58:35 2020 +0200

    ci: variables, drop obsolete Warn_Cflags

 .build.yml | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit b74d05995bc516d3b07d7724267897222d3a559b
Author: raveit65 <mate@raveit.de>
Date:   Fri Apr 10 14:57:25 2020 +0200

    Travis CI: build with mate-common-1.24.1 tarball

 .build.yml | 35 +++++++++++++++--------------------
 1 file changed, 15 insertions(+), 20 deletions(-)

commit df4347d7e48e22b5b802d2e779af576346c792ea
Author: raveit65 <mate@raveit.de>
Date:   Fri Apr 10 14:53:38 2020 +0200

    use default MATE_COMPILE_WARNINGS level

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ddec8ff819b6d7c0fb99c6079a2d939310d2b9f0
Author: raveit65 <mate@raveit.de>
Date:   Fri Apr 10 14:48:32 2020 +0200

    ci: update build environment

 .travis.yml | 30 ++++++++++++++++--------------
 1 file changed, 16 insertions(+), 14 deletions(-)

commit 88028e7c757baf82b8c3a3126e0fe0fea535d711
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 26 15:20:31 2020 +0100

    Add 48x48 icons

 icons/48x48/Makefile.am                       |  18 +-
 icons/48x48/mate-panel-clock.png              | Bin 0 -> 4031 bytes
 icons/48x48/mate-panel-drawer.png             | Bin 0 -> 1344 bytes
 icons/48x48/mate-panel-fish.png               | Bin 0 -> 2889 bytes
 icons/48x48/mate-panel-force-quit.png         | Bin 0 -> 2142 bytes
 icons/48x48/mate-panel-launcher.png           | Bin 0 -> 2202 bytes
 icons/48x48/mate-panel-notification-area.png  | Bin 0 -> 2410 bytes
 icons/48x48/mate-panel-separator.png          | Bin 0 -> 222 bytes
 icons/48x48/mate-panel-window-list.png        | Bin 0 -> 1316 bytes
 icons/48x48/mate-panel-window-menu.png        | Bin 0 -> 1142 bytes
 icons/48x48/mate-panel-workspace-switcher.png | Bin 0 -> 1039 bytes
 icons/48x48/mate-panel.png                    | Bin 1635 -> 1619 bytes
 icons/48x48/mate-panel.svg                    | 278 --------------------------
 13 files changed, 12 insertions(+), 284 deletions(-)

commit d425d550c5c9bc546fce9c451229caf08665264c
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 26 15:17:25 2020 +0100

    Add 96x96 icons

 configure.ac                                  |   1 +
 icons/96x96/Makefile.am                       |  34 ++++++++++++++++++++++++++
 icons/96x96/mate-panel-clock.png              | Bin 0 -> 11497 bytes
 icons/96x96/mate-panel-drawer.png             | Bin 0 -> 3244 bytes
 icons/96x96/mate-panel-fish.png               | Bin 0 -> 7754 bytes
 icons/96x96/mate-panel-force-quit.png         | Bin 0 -> 5376 bytes
 icons/96x96/mate-panel-launcher.png           | Bin 0 -> 5228 bytes
 icons/96x96/mate-panel-notification-area.png  | Bin 0 -> 5886 bytes
 icons/96x96/mate-panel-separator.png          | Bin 0 -> 417 bytes
 icons/96x96/mate-panel-window-list.png        | Bin 0 -> 2981 bytes
 icons/96x96/mate-panel-window-menu.png        | Bin 0 -> 2159 bytes
 icons/96x96/mate-panel-workspace-switcher.png | Bin 0 -> 1970 bytes
 icons/96x96/mate-panel.png                    | Bin 0 -> 3516 bytes
 icons/Makefile.am                             |   2 +-
 14 files changed, 36 insertions(+), 1 deletion(-)

commit 6ed13133fe24271a677f7f7d8bfd59ba375fe6e3
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Mar 25 19:16:33 2020 +0100

    Add 64x64 icons
    for SVG in scalable/*.svg; do file=${SVG##*/}; echo "rsvg-convert -w 64 -h 64 $SVG -o 64x64/${file%.svg}.png"; done | sh

 configure.ac                                  |   1 +
 icons/64x64/Makefile.am                       |  34 ++++++++++++++++++++++++++
 icons/64x64/mate-panel-clock.png              | Bin 0 -> 6449 bytes
 icons/64x64/mate-panel-drawer.png             | Bin 0 -> 2222 bytes
 icons/64x64/mate-panel-fish.png               | Bin 0 -> 4411 bytes
 icons/64x64/mate-panel-force-quit.png         | Bin 0 -> 3427 bytes
 icons/64x64/mate-panel-launcher.png           | Bin 0 -> 3787 bytes
 icons/64x64/mate-panel-notification-area.png  | Bin 0 -> 3927 bytes
 icons/64x64/mate-panel-separator.png          | Bin 0 -> 325 bytes
 icons/64x64/mate-panel-window-list.png        | Bin 0 -> 2019 bytes
 icons/64x64/mate-panel-window-menu.png        | Bin 0 -> 1851 bytes
 icons/64x64/mate-panel-workspace-switcher.png | Bin 0 -> 1801 bytes
 icons/64x64/mate-panel.png                    | Bin 0 -> 2516 bytes
 icons/Makefile.am                             |   2 +-
 14 files changed, 36 insertions(+), 1 deletion(-)

commit 2ee2dee2586564ee0957dc2e72169e2a3f12ea83
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 19 12:35:50 2020 +0100

    Add 256x256 icons
    for SVG in scalable/*.svg; do file=${SVG##*/}; echo "rsvg-convert -w 256 -h 256 $SVG -o 256x256/${file%.svg}.png"; done | sh

 configure.ac                                    |   1 +
 icons/256x256/Makefile.am                       |  34 ++++++++++++++++++++++++
 icons/256x256/mate-panel-clock.png              | Bin 0 -> 40183 bytes
 icons/256x256/mate-panel-drawer.png             | Bin 0 -> 11635 bytes
 icons/256x256/mate-panel-fish.png               | Bin 0 -> 28619 bytes
 icons/256x256/mate-panel-force-quit.png         | Bin 0 -> 15853 bytes
 icons/256x256/mate-panel-launcher.png           | Bin 0 -> 19017 bytes
 icons/256x256/mate-panel-notification-area.png  | Bin 0 -> 21872 bytes
 icons/256x256/mate-panel-separator.png          | Bin 0 -> 1299 bytes
 icons/256x256/mate-panel-window-list.png        | Bin 0 -> 9252 bytes
 icons/256x256/mate-panel-window-menu.png        | Bin 0 -> 6602 bytes
 icons/256x256/mate-panel-workspace-switcher.png | Bin 0 -> 6394 bytes
 icons/256x256/mate-panel.png                    | Bin 0 -> 10862 bytes
 icons/Makefile.am                               |   2 +-
 14 files changed, 36 insertions(+), 1 deletion(-)

commit 84538e0a0092980511a15de8162bd4a591045a6b
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 19 12:34:18 2020 +0100

    Clean scalable svg files
    
    find . -name *.svg -exec inkscape --convert-dpi-method=none --verb=FileVacuum --verb=FileSave --verb=FileQuit {} \;

 icons/scalable/mate-panel-clock.svg              |  537 ++++++------
 icons/scalable/mate-panel-drawer.svg             | 1006 +++++++++++-----------
 icons/scalable/mate-panel-fish.svg               |  801 ++++++++---------
 icons/scalable/mate-panel-force-quit.svg         |  433 +++++-----
 icons/scalable/mate-panel-launcher.svg           |  880 +++++++++----------
 icons/scalable/mate-panel-notification-area.svg  |  376 ++++----
 icons/scalable/mate-panel-separator.svg          |  112 +--
 icons/scalable/mate-panel-window-menu.svg        |  469 +++++-----
 icons/scalable/mate-panel-workspace-switcher.svg |  437 +++++-----
 9 files changed, 2541 insertions(+), 2510 deletions(-)

commit 5ca8d3f07010ffd945021e8087647ea2a73a8bff
Author: Pablo Barciela <scow@riseup.net>
Date:   Fri Mar 20 16:00:27 2020 +0100

    Travis CI: use Ubuntu devel instead 19.10

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 55a53971dff663bf5ae610a3d36642a6ff3e52c0
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Mar 2 21:20:24 2020 +0100

    button-widget: Fix memory leak

 mate-panel/button-widget.c | 1 +
 1 file changed, 1 insertion(+)

commit 6749f0b63fbbb49f15b2591e37a24e2199897d03
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Mar 2 10:03:36 2020 +0100

    Do not collect the translation for Icon

 applets/clock/Makefile.am             | 2 +-
 applets/fish/Makefile.am              | 2 +-
 applets/notification_area/Makefile.am | 2 +-
 applets/wncklet/Makefile.am           | 2 +-
 mate-panel/Makefile.am                | 2 +-
 5 files changed, 5 insertions(+), 5 deletions(-)

commit c5bf4ab2b96081d2e41c0b939df525e969fcd147
Author: Pablo Barciela <scow@riseup.net>
Date:   Thu Feb 20 10:03:42 2020 +0100

    Travis CI: Fix build error, add .build.yml

 .build.yml  | 195 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 .travis.yml | 202 +-----------------------------------------------------------
 2 files changed, 198 insertions(+), 199 deletions(-)

commit 6c0cf0dab7ff811c5e60c31fdbca3986a986baad
Author: William Wold <wm@wmww.sh>
Date:   Wed Feb 19 16:59:18 2020 -0500

    Enable applications in addto menu (fixes 1055) (#1056)

 mate-panel/panel-addto.c | 2 ++
 1 file changed, 2 insertions(+)

commit d8da4cf285fd43e24793e7a58876020ac7dbe12f
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Feb 6 16:54:49 2020 +0100

    Remove warnings: function declaration isn’t a prototype

 mate-panel/panel-background.c | 2 +-
 mate-panel/panel-layout.c     | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 308cbebae0328bc64d2bc54836ee187f25d88f0a
Author: raveit65 <mate@raveit.de>
Date:   Sun Feb 9 21:48:02 2020 +0100

    release 1.24.0

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 014211c774b101e5d0336d781b973f0c139a8290
Author: raveit65 <mate@raveit.de>
Date:   Sun Feb 9 21:46:05 2020 +0100

    tx: sync with transifex

 help/mate-clock/sl/sl.po |  8 ++++----
 help/mate-fish/sl/sl.po  |  8 ++++----
 po/ia.po                 |  2 +-
 po/sl.po                 | 26 ++++++++++++++------------
 4 files changed, 23 insertions(+), 21 deletions(-)

commit c51e4b3b1152be0dfb9949eb8e481acb2ad59d79
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 5 11:40:55 2020 +0100

    build: show warning flags on configure summary

 configure.ac | 1 +
 1 file changed, 1 insertion(+)

commit 33e7bb9a641f7e14fad624310d94787f1216f4e4
Author: raveit65 <mate@raveit.de>
Date:   Thu Jan 23 12:39:43 2020 +0100

    release 1.23.3

 NEWS         | 15 +++++++++++++++
 configure.ac |  2 +-
 2 files changed, 16 insertions(+), 1 deletion(-)

commit 32077fc071f74c89711805050a893e5d0d766e07
Author: raveit65 <mate@raveit.de>
Date:   Thu Jan 23 12:37:27 2020 +0100

    Revert "release 1.23.2"
    
    This reverts commit 815feeb113fe3b13a4e111e70b295fb6477f7e4a.

 NEWS         | 15 ---------------
 configure.ac |  2 +-
 2 files changed, 1 insertion(+), 16 deletions(-)

commit 815feeb113fe3b13a4e111e70b295fb6477f7e4a
Author: raveit65 <mate@raveit.de>
Date:   Thu Jan 23 12:07:56 2020 +0100

    release 1.23.2

 NEWS         | 15 +++++++++++++++
 configure.ac |  2 +-
 2 files changed, 16 insertions(+), 1 deletion(-)

commit a73f6b1911425563c48fbf9d2ed18f771beda02d
Author: raveit65 <mate@raveit.de>
Date:   Thu Jan 23 12:01:38 2020 +0100

    tx: sync with transifex

 help/mate-clock/af/af.po                   |   6 +-
 help/mate-clock/am/am.po                   |   6 +-
 help/mate-clock/ar/ar.po                   |   8 +-
 help/mate-clock/as/as.po                   |   6 +-
 help/mate-clock/ast/ast.po                 |   6 +-
 help/mate-clock/az/az.po                   |   6 +-
 help/mate-clock/be/be.po                   |   6 +-
 help/mate-clock/bg/bg.po                   |   6 +-
 help/mate-clock/bn/bn.po                   |   6 +-
 help/mate-clock/bn_IN/bn_IN.po             |   6 +-
 help/mate-clock/br/br.po                   |   6 +-
 help/mate-clock/bs/bs.po                   |   6 +-
 help/mate-clock/ca/ca.po                   |   8 +-
 help/mate-clock/ca@valencia/ca@valencia.po |   6 +-
 help/mate-clock/cmn/cmn.po                 |   6 +-
 help/mate-clock/crh/crh.po                 |   6 +-
 help/mate-clock/cs/cs.po                   |   8 +-
 help/mate-clock/cy/cy.po                   |   6 +-
 help/mate-clock/da/da.po                   |  12 +-
 help/mate-clock/de/de.po                   |   8 +-
 help/mate-clock/dz/dz.po                   |   6 +-
 help/mate-clock/el/el.po                   |   8 +-
 help/mate-clock/en_AU/en_AU.po             |   6 +-
 help/mate-clock/en_CA/en_CA.po             |   6 +-
 help/mate-clock/en_GB/en_GB.po             |   6 +-
 help/mate-clock/eo/eo.po                   |   6 +-
 help/mate-clock/es/es.po                   |  93 +++++-----
 help/mate-clock/es_AR/es_AR.po             |   6 +-
 help/mate-clock/es_CL/es_CL.po             |   6 +-
 help/mate-clock/es_CO/es_CO.po             |   6 +-
 help/mate-clock/es_PR/es_PR.po             |   6 +-
 help/mate-clock/et/et.po                   |   6 +-
 help/mate-clock/eu/eu.po                   |   8 +-
 help/mate-clock/fa/fa.po                   |   6 +-
 help/mate-clock/fi/fi.po                   |   6 +-
 help/mate-clock/fr/fr.po                   |  11 +-
 help/mate-clock/fur/fur.po                 |   6 +-
 help/mate-clock/fy/fy.po                   |   6 +-
 help/mate-clock/ga/ga.po                   |   6 +-
 help/mate-clock/gl/gl.po                   |  17 +-
 help/mate-clock/gu/gu.po                   |   6 +-
 help/mate-clock/ha/ha.po                   |   6 +-
 help/mate-clock/he/he.po                   |   6 +-
 help/mate-clock/hi/hi.po                   |   6 +-
 help/mate-clock/hr/hr.po                   |  12 +-
 help/mate-clock/hu/hu.po                   |   6 +-
 help/mate-clock/hy/hy.po                   |   6 +-
 help/mate-clock/id/id.po                   |  38 +++-
 help/mate-clock/ie/ie.po                   |   6 +-
 help/mate-clock/ig/ig.po                   |   6 +-
 help/mate-clock/is/is.po                   |   6 +-
 help/mate-clock/it/it.po                   |  12 +-
 help/mate-clock/ja/ja.po                   |   6 +-
 help/mate-clock/ka/ka.po                   |   6 +-
 help/mate-clock/kab/kab.po                 |   6 +-
 help/mate-clock/kk/kk.po                   |   6 +-
 help/mate-clock/kn/kn.po                   |   6 +-
 help/mate-clock/ko/ko.po                   |   6 +-
 help/mate-clock/ku/ku.po                   |   6 +-
 help/mate-clock/ky/ky.po                   |   6 +-
 help/mate-clock/lt/lt.po                   |   6 +-
 help/mate-clock/lv/lv.po                   |   6 +-
 help/mate-clock/mai/mai.po                 |   6 +-
 help/mate-clock/mg/mg.po                   |   6 +-
 help/mate-clock/mk/mk.po                   |   6 +-
 help/mate-clock/ml/ml.po                   |   6 +-
 help/mate-clock/mn/mn.po                   |   6 +-
 help/mate-clock/mr/mr.po                   |   6 +-
 help/mate-clock/ms/ms.po                   |  12 +-
 help/mate-clock/nb/nb.po                   |   6 +-
 help/mate-clock/nds/nds.po                 |   6 +-
 help/mate-clock/ne/ne.po                   |   6 +-
 help/mate-clock/nl/nl.po                   |   6 +-
 help/mate-clock/nn/nn.po                   |   6 +-
 help/mate-clock/nso/nso.po                 |   6 +-
 help/mate-clock/oc/oc.po                   |   6 +-
 help/mate-clock/or/or.po                   |   6 +-
 help/mate-clock/pa/pa.po                   |   6 +-
 help/mate-clock/pl/pl.po                   |  12 +-
 help/mate-clock/ps/ps.po                   |   6 +-
 help/mate-clock/pt/pt.po                   |  12 +-
 help/mate-clock/pt_BR/pt_BR.po             |   8 +-
 help/mate-clock/ro/ro.po                   |   6 +-
 help/mate-clock/ru/ru.po                   |  14 +-
 help/mate-clock/si/si.po                   |   6 +-
 help/mate-clock/sk/sk.po                   |   6 +-
 help/mate-clock/sl/sl.po                   |   8 +-
 help/mate-clock/sq/sq.po                   |   6 +-
 help/mate-clock/sr/sr.po                   |   6 +-
 help/mate-clock/sr@latin/sr@latin.po       |   6 +-
 help/mate-clock/sv/sv.po                   |   6 +-
 help/mate-clock/ta/ta.po                   |   6 +-
 help/mate-clock/te/te.po                   |   6 +-
 help/mate-clock/th/th.po                   |   6 +-
 help/mate-clock/tr/tr.po                   |   8 +-
 help/mate-clock/ug/ug.po                   |   6 +-
 help/mate-clock/uk/uk.po                   |  56 ++++--
 help/mate-clock/ur/ur.po                   |   6 +-
 help/mate-clock/uz/uz.po                   |   6 +-
 help/mate-clock/vi/vi.po                   |   6 +-
 help/mate-clock/wa/wa.po                   |   6 +-
 help/mate-clock/xh/xh.po                   |   6 +-
 help/mate-clock/yo/yo.po                   |   6 +-
 help/mate-clock/zh_CN/zh_CN.po             |   8 +-
 help/mate-clock/zh_HK/zh_HK.po             |   6 +-
 help/mate-clock/zh_TW/zh_TW.po             |   6 +-
 help/mate-clock/zu/zu.po                   |   6 +-
 help/mate-fish/af/af.po                    |   6 +-
 help/mate-fish/am/am.po                    |   6 +-
 help/mate-fish/an/an.po                    |   6 +-
 help/mate-fish/ar/ar.po                    |   8 +-
 help/mate-fish/as/as.po                    |   6 +-
 help/mate-fish/ast/ast.po                  |   6 +-
 help/mate-fish/az/az.po                    |   6 +-
 help/mate-fish/be/be.po                    |   6 +-
 help/mate-fish/bg/bg.po                    |   6 +-
 help/mate-fish/bn/bn.po                    |   6 +-
 help/mate-fish/bn_IN/bn_IN.po              |   6 +-
 help/mate-fish/br/br.po                    |   6 +-
 help/mate-fish/bs/bs.po                    |   6 +-
 help/mate-fish/ca/ca.po                    |   8 +-
 help/mate-fish/ca@valencia/ca@valencia.po  |   6 +-
 help/mate-fish/cmn/cmn.po                  |   6 +-
 help/mate-fish/crh/crh.po                  |   6 +-
 help/mate-fish/cs/cs.po                    |   8 +-
 help/mate-fish/cy/cy.po                    |   6 +-
 help/mate-fish/da/da.po                    |  12 +-
 help/mate-fish/de/de.po                    |  12 +-
 help/mate-fish/dz/dz.po                    |   6 +-
 help/mate-fish/el/el.po                    |   8 +-
 help/mate-fish/en_AU/en_AU.po              |   6 +-
 help/mate-fish/en_CA/en_CA.po              |   6 +-
 help/mate-fish/en_GB/en_GB.po              |   6 +-
 help/mate-fish/eo/eo.po                    |   6 +-
 help/mate-fish/es/es.po                    |  93 +++++-----
 help/mate-fish/es_AR/es_AR.po              |   6 +-
 help/mate-fish/es_CL/es_CL.po              |   6 +-
 help/mate-fish/es_CO/es_CO.po              |   6 +-
 help/mate-fish/es_ES/es_ES.po              |   6 +-
 help/mate-fish/es_MX/es_MX.po              |   6 +-
 help/mate-fish/es_PR/es_PR.po              |   6 +-
 help/mate-fish/et/et.po                    |   6 +-
 help/mate-fish/eu/eu.po                    |   8 +-
 help/mate-fish/fa/fa.po                    |   6 +-
 help/mate-fish/fi/fi.po                    |   6 +-
 help/mate-fish/fil/fil.po                  |   6 +-
 help/mate-fish/fr/fr.po                    |   9 +-
 help/mate-fish/frp/frp.po                  |   6 +-
 help/mate-fish/fur/fur.po                  |   6 +-
 help/mate-fish/fy/fy.po                    |   6 +-
 help/mate-fish/ga/ga.po                    |   6 +-
 help/mate-fish/gl/gl.po                    |  13 +-
 help/mate-fish/gu/gu.po                    |   6 +-
 help/mate-fish/ha/ha.po                    |   6 +-
 help/mate-fish/he/he.po                    |   6 +-
 help/mate-fish/hi/hi.po                    |   6 +-
 help/mate-fish/hr/hr.po                    |   8 +-
 help/mate-fish/hu/hu.po                    |   6 +-
 help/mate-fish/hy/hy.po                    |   6 +-
 help/mate-fish/ia/ia.po                    |   6 +-
 help/mate-fish/id/id.po                    |  38 +++-
 help/mate-fish/ie/ie.po                    |   6 +-
 help/mate-fish/ig/ig.po                    |   6 +-
 help/mate-fish/is/is.po                    |   6 +-
 help/mate-fish/it/it.po                    |  12 +-
 help/mate-fish/ja/ja.po                    |   6 +-
 help/mate-fish/jv/jv.po                    |   6 +-
 help/mate-fish/ka/ka.po                    |   6 +-
 help/mate-fish/kab/kab.po                  |   6 +-
 help/mate-fish/kk/kk.po                    |   6 +-
 help/mate-fish/km/km.po                    |   6 +-
 help/mate-fish/kn/kn.po                    |   6 +-
 help/mate-fish/ko/ko.po                    |   6 +-
 help/mate-fish/ku/ku.po                    |   6 +-
 help/mate-fish/ku_IQ/ku_IQ.po              |   6 +-
 help/mate-fish/ky/ky.po                    |   6 +-
 help/mate-fish/la/la.po                    |   6 +-
 help/mate-fish/lt/lt.po                    |   6 +-
 help/mate-fish/lv/lv.po                    |   6 +-
 help/mate-fish/mai/mai.po                  |   6 +-
 help/mate-fish/mg/mg.po                    |   6 +-
 help/mate-fish/mi/mi.po                    |   6 +-
 help/mate-fish/mk/mk.po                    |   6 +-
 help/mate-fish/ml/ml.po                    |   6 +-
 help/mate-fish/mn/mn.po                    |   6 +-
 help/mate-fish/mr/mr.po                    |   6 +-
 help/mate-fish/ms/ms.po                    |   8 +-
 help/mate-fish/nb/nb.po                    |   6 +-
 help/mate-fish/nds/nds.po                  |   6 +-
 help/mate-fish/ne/ne.po                    |   6 +-
 help/mate-fish/nl/nl.po                    |   6 +-
 help/mate-fish/nn/nn.po                    |   6 +-
 help/mate-fish/nso/nso.po                  |   6 +-
 help/mate-fish/oc/oc.po                    |   6 +-
 help/mate-fish/or/or.po                    |   6 +-
 help/mate-fish/pa/pa.po                    |   6 +-
 help/mate-fish/pl/pl.po                    |  12 +-
 help/mate-fish/ps/ps.po                    |   6 +-
 help/mate-fish/pt/pt.po                    |  12 +-
 help/mate-fish/pt_BR/pt_BR.po              |   8 +-
 help/mate-fish/ro/ro.po                    |   6 +-
 help/mate-fish/ru/ru.po                    |  17 +-
 help/mate-fish/si/si.po                    |   6 +-
 help/mate-fish/sk/sk.po                    |   6 +-
 help/mate-fish/sl/sl.po                    |   8 +-
 help/mate-fish/sq/sq.po                    |   6 +-
 help/mate-fish/sr/sr.po                    |   6 +-
 help/mate-fish/sr@latin/sr@latin.po        |   6 +-
 help/mate-fish/sv/sv.po                    |   6 +-
 help/mate-fish/ta/ta.po                    |   6 +-
 help/mate-fish/te/te.po                    |   6 +-
 help/mate-fish/th/th.po                    |   6 +-
 help/mate-fish/tk/tk.po                    |   6 +-
 help/mate-fish/tr/tr.po                    |  11 +-
 help/mate-fish/ug/ug.po                    |   6 +-
 help/mate-fish/uk/uk.po                    |   6 +-
 help/mate-fish/ur/ur.po                    |   6 +-
 help/mate-fish/uz/uz.po                    |   6 +-
 help/mate-fish/vi/vi.po                    |   6 +-
 help/mate-fish/wa/wa.po                    |   6 +-
 help/mate-fish/xh/xh.po                    |   6 +-
 help/mate-fish/yo/yo.po                    |   6 +-
 help/mate-fish/zh-Hans/zh-Hans.po          |   6 +-
 help/mate-fish/zh_CN/zh_CN.po              |  10 +-
 help/mate-fish/zh_HK/zh_HK.po              |   6 +-
 help/mate-fish/zh_TW/zh_TW.po              |   6 +-
 help/mate-fish/zu/zu.po                    |   6 +-
 po/af.po                                   |  78 ++++----
 po/am.po                                   |  78 ++++----
 po/ar.po                                   |  78 ++++----
 po/as.po                                   |  78 ++++----
 po/ast.po                                  |  78 ++++----
 po/az.po                                   |  78 ++++----
 po/be.po                                   |  78 ++++----
 po/bg.po                                   |  78 ++++----
 po/bn.po                                   |  78 ++++----
 po/bn_IN.po                                |  78 ++++----
 po/br.po                                   |  78 ++++----
 po/bs.po                                   |  78 ++++----
 po/ca.po                                   | 118 ++++++------
 po/ca@valencia.po                          |  78 ++++----
 po/cmn.po                                  |  78 ++++----
 po/crh.po                                  |  78 ++++----
 po/cs.po                                   | 136 ++++++--------
 po/cy.po                                   |  78 ++++----
 po/da.po                                   | 126 ++++++-------
 po/de.po                                   |  98 ++++------
 po/dz.po                                   |  78 ++++----
 po/el.po                                   |  78 ++++----
 po/en_AU.po                                |  78 ++++----
 po/en_CA.po                                |  78 ++++----
 po/en_GB.po                                |  78 ++++----
 po/eo.po                                   |  78 ++++----
 po/es.po                                   | 195 +++++++++-----------
 po/es_AR.po                                |  78 ++++----
 po/es_CL.po                                |  78 ++++----
 po/es_CO.po                                |  78 ++++----
 po/es_CR.po                                |  78 ++++----
 po/es_DO.po                                |  78 ++++----
 po/es_EC.po                                |  78 ++++----
 po/es_ES.po                                |  78 ++++----
 po/es_MX.po                                |  78 ++++----
 po/es_NI.po                                |  78 ++++----
 po/es_PA.po                                |  78 ++++----
 po/es_PE.po                                |  78 ++++----
 po/es_PR.po                                |  78 ++++----
 po/es_SV.po                                |  78 ++++----
 po/es_UY.po                                |  78 ++++----
 po/es_VE.po                                |  78 ++++----
 po/et.po                                   |  98 ++++------
 po/eu.po                                   |  78 ++++----
 po/fa.po                                   |  78 ++++----
 po/fi.po                                   |  87 ++++-----
 po/fr.po                                   |  78 ++++----
 po/fr_CA.po                                |  78 ++++----
 po/frp.po                                  |  78 ++++----
 po/fur.po                                  |  78 ++++----
 po/fy.po                                   |  78 ++++----
 po/ga.po                                   |  78 ++++----
 po/gl.po                                   | 147 ++++++++-------
 po/gu.po                                   |  78 ++++----
 po/ha.po                                   |  78 ++++----
 po/he.po                                   |  78 ++++----
 po/hi.po                                   |  78 ++++----
 po/hr.po                                   |  78 ++++----
 po/hu.po                                   |  98 ++++------
 po/hy.po                                   |  78 ++++----
 po/ia.po                                   |  78 ++++----
 po/id.po                                   |  78 ++++----
 po/ie.po                                   |  94 ++++------
 po/ig.po                                   |  78 ++++----
 po/is.po                                   |  78 ++++----
 po/it.po                                   | 119 ++++++------
 po/ja.po                                   |  78 ++++----
 po/jv.po                                   |  78 ++++----
 po/ka.po                                   |  78 ++++----
 po/kk.po                                   |  78 ++++----
 po/kn.po                                   |  78 ++++----
 po/ko.po                                   |  98 ++++------
 po/ku.po                                   |  78 ++++----
 po/ku_IQ.po                                |  78 ++++----
 po/ky.po                                   |  78 ++++----
 po/li.po                                   |  78 ++++----
 po/lt.po                                   | 128 ++++++-------
 po/lv.po                                   |  78 ++++----
 po/mai.po                                  |  78 ++++----
 po/mg.po                                   |  78 ++++----
 po/mi.po                                   |  78 ++++----
 po/mk.po                                   |  78 ++++----
 po/ml.po                                   |  78 ++++----
 po/mn.po                                   |  78 ++++----
 po/mr.po                                   |  78 ++++----
 po/ms.po                                   | 124 ++++++-------
 po/nb.po                                   | 120 ++++++------
 po/nds.po                                  | 170 ++++++++---------
 po/ne.po                                   |  78 ++++----
 po/nl.po                                   | 119 ++++++------
 po/nn.po                                   |  78 ++++----
 po/nso.po                                  |  78 ++++----
 po/oc.po                                   |  78 ++++----
 po/or.po                                   |  78 ++++----
 po/pa.po                                   |  78 ++++----
 po/pl.po                                   |  98 ++++------
 po/pms.po                                  |  78 ++++----
 po/ps.po                                   |  78 ++++----
 po/pt.po                                   | 105 +++++------
 po/pt_BR.po                                | 100 ++++------
 po/ro.po                                   |  78 ++++----
 po/ru.po                                   |  80 ++++----
 po/rw.po                                   |  78 ++++----
 po/sc.po                                   |  78 ++++----
 po/si.po                                   |  78 ++++----
 po/sk.po                                   |  78 ++++----
 po/sl.po                                   |  78 ++++----
 po/sq.po                                   |  78 ++++----
 po/sr.po                                   |  78 ++++----
 po/sr@latin.po                             |  78 ++++----
 po/sv.po                                   |  78 ++++----
 po/ta.po                                   |  78 ++++----
 po/te.po                                   |  78 ++++----
 po/th.po                                   |  78 ++++----
 po/tk.po                                   |  78 ++++----
 po/tr.po                                   |  98 ++++------
 po/tt.po                                   |  78 ++++----
 po/ug.po                                   |  78 ++++----
 po/uk.po                                   | 283 ++++++++++++++---------------
 po/ur.po                                   |  78 ++++----
 po/uz.po                                   |  78 ++++----
 po/vi.po                                   |  78 ++++----
 po/wa.po                                   |  78 ++++----
 po/xh.po                                   |  78 ++++----
 po/yi.po                                   |  78 ++++----
 po/yo.po                                   |  78 ++++----
 po/zh_CN.po                                | 100 ++++------
 po/zh_HK.po                                |  78 ++++----
 po/zh_TW.po                                | 120 ++++++------
 po/zu.po                                   |  78 ++++----
 357 files changed, 6439 insertions(+), 6618 deletions(-)

commit ac233b7b39da180f79461cbdf2fe72f29cf11afe
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Thu Dec 5 12:24:05 2019 +0100

    Avoid double a11y description on panel toplevels
    
    Do not set an extra a11y name and description on an internal child of the
    panel, because its toplevel has most of it already through setting the GTK
    window title.  Instead, explicitly set the a11y name and description on the
    toplevel directly, possibly overriding GTK's value implicitly set via
    gtk_window_set_title(), but which would be the same anyway.
    
    This prevents e.g. a screen reader vocalizing the panel name twice when
    entering it, once for the toplevel and once for the internal child.
    This also avoids announcing the panel again when moving from one of the hide
    buttons to one of the applets or launcher.

 mate-panel/panel-toplevel.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 616ef95ed3a39469461bf883a01e794ea8fefb85
Author: raveit65 <mate@raveit.de>
Date:   Sun Jan 12 18:10:45 2020 +0100

    Update copyright to 2020

 mate-clock.pot |  6 ++---
 mate-fish.pot  |  6 ++---
 mate-panel.pot | 78 +++++++++++++++++++++++++++++-----------------------------
 3 files changed, 45 insertions(+), 45 deletions(-)

commit 7643b1d4ee368b664e1ff6d81ddc8448e3b71b12
Author: raveit65 <mate@raveit.de>
Date:   Sun Jan 12 18:03:18 2020 +0100

    Update copyright to 2020

 applets/clock/clock.c                | 2 +-
 applets/fish/fish.c                  | 2 +-
 applets/notification_area/main.c     | 2 +-
 applets/wncklet/showdesktop.c        | 2 +-
 applets/wncklet/window-list.c        | 2 +-
 applets/wncklet/window-menu.c        | 2 +-
 applets/wncklet/workspace-switcher.c | 2 +-
 help/mate-clock/C/index.docbook      | 2 +-
 help/mate-fish/C/index.docbook       | 2 +-
 mate-panel/panel-context-menu.c      | 2 +-
 10 files changed, 10 insertions(+), 10 deletions(-)

commit 666ee49426b7353c77e93268fb4c73505f8a1dd5
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Wed Dec 11 15:47:51 2019 +0000

    Clock applet: Fix string comparison

 applets/clock/clock.c | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

commit 2d88f6f2a819cc251d4e7ec4a3750ce368fa7bf2
Author: Jonathan Michalon <dev@michalon.eu>
Date:   Fri Dec 6 17:49:29 2019 +0100

    clock applet: add a call to ATK to provide the current displayed time

 applets/clock/clock.c | 9 +++++++--
 1 file changed, 7 insertions(+), 2 deletions(-)

commit 5715290e278e74e7bad2dfa3f64e5f0b1a6a5446
Author: Pablo Barciela <scow@riseup.net>
Date:   Sun Dec 8 14:24:11 2019 +0100

    Travis CI: add '-Wredundant-decls' to 'CFLAGS' variable

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 40fe418fd4b03d58f2606c66a3b82d1ef88c9f31
Author: Victor Kareh <vkareh@redhat.com>
Date:   Thu Nov 28 07:00:29 2019 -0500

    status-notifier: Render menu items as cairo surface

 applets/notification_area/status-notifier/sn-dbus-menu-item.c | 10 ++++++++--
 1 file changed, 8 insertions(+), 2 deletions(-)

commit 8c354d3543c361e88417b593594590b765617ae0
Author: Victor Kareh <vkareh@redhat.com>
Date:   Wed Nov 27 13:51:53 2019 -0500

    status-notifier: Render icons as cairo surface
    
    Instead of GdkPixbuf, so that SNI icons can render correctly on HiDPI
    displays.

 .../notification_area/status-notifier/sn-item-v0.c | 48 ++++++++++++++--------
 1 file changed, 30 insertions(+), 18 deletions(-)

commit 8f9b9ba97dabce3f14806b62bdc0777faaa01562
Author: raveit65 <mate@raveit.de>
Date:   Sun Nov 24 15:00:26 2019 +0100

    travis ci: use fedora:latest

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 25e2ee4301dbd27daf498b14d346692f7e2f341c
Author: raveit65 <mate@raveit.de>
Date:   Thu Nov 14 13:32:07 2019 +0100

    na-tray: increase min_icon_size value
    
    This is better for HIDPI resolution with larger icons.
    And tray- applet can be displayed in in one row with
    a full-size top/bottom panel.

 .github/FUNDING.yml                                |    9 +
 .github/issue_template.md                          |   19 +
 .travis.yml                                        |  255 +
 .tx/config                                         |   23 +
 AUTHORS                                            |   59 +
 COPYING                                            |  339 ++
 COPYING-DOCS                                       |  355 ++
 COPYING.LIB                                        |  481 ++
 ChangeLog                                          |    2 +
 HACKING                                            |   19 +
 Makefile.am                                        |   56 +
 NEWS                                               |  567 ++
 README                                             |   60 +
 applets/Makefile.am                                |   11 +
 applets/clock/Makefile.am                          |  184 +
 applets/clock/calendar-window.c                    |  633 +++
 applets/clock/calendar-window.h                    |   84 +
 applets/clock/clock-face.c                         |  465 ++
 applets/clock/clock-face.h                         |   64 +
 applets/clock/clock-location-tile.c                |  722 +++
 applets/clock/clock-location-tile.h                |   51 +
 applets/clock/clock-location.c                     |  779 +++
 applets/clock/clock-location.h                     |   86 +
 applets/clock/clock-map.c                          |  685 +++
 applets/clock/clock-map.h                          |   43 +
 applets/clock/clock-marshallers.list               |    3 +
 applets/clock/clock-menu.xml                       |    8 +
 applets/clock/clock-sunpos.c                       |  197 +
 applets/clock/clock-sunpos.h                       |    8 +
 applets/clock/clock-utils.c                        |  176 +
 applets/clock/clock-utils.h                        |   61 +
 applets/clock/clock.c                              | 3420 ++++++++++++
 applets/clock/clock.gresource.xml                  |   17 +
 applets/clock/clock.h                              |   42 +
 applets/clock/clock.ui                             | 1242 +++++
 ...nel.ClockApplet.mate-panel-applet.desktop.in.in |   20 +
 ...mate.panel.applet.ClockAppletFactory.service.in |    3 +
 .../org.mate.panel.applet.clock.gschema.xml.in     |   88 +
 applets/clock/pixmaps/Makefile.am                  |   19 +
 applets/clock/pixmaps/clock-face-large.svg         |  291 +
 applets/clock/pixmaps/clock-face-small-day.svg     |  290 +
 applets/clock/pixmaps/clock-face-small-evening.svg |  290 +
 applets/clock/pixmaps/clock-face-small-morning.svg |  290 +
 applets/clock/pixmaps/clock-face-small-night.svg   |  291 +
 applets/clock/pixmaps/clock-face-small.svg         |  290 +
 .../clock/pixmaps/clock-map-location-current.png   |  Bin 0 -> 379 bytes
 .../clock/pixmaps/clock-map-location-hilight.png   |  Bin 0 -> 346 bytes
 .../clock/pixmaps/clock-map-location-marker.png    |  Bin 0 -> 283 bytes
 applets/clock/pixmaps/clock-map.png                |  Bin 0 -> 25244 bytes
 applets/clock/pixmaps/clock-map.svg                |  755 +++
 applets/clock/set-timezone.c                       |  283 +
 applets/clock/set-timezone.h                       |   40 +
 applets/clock/system-timezone.c                    | 1067 ++++
 applets/clock/system-timezone.h                    |   87 +
 applets/clock/test-system-timezone.c               |  120 +
 applets/fish/Makefile.am                           |  104 +
 applets/fish/fish-menu.xml                         |    4 +
 applets/fish/fish.c                                | 1933 +++++++
 applets/fish/fish.gresource.xml                    |    7 +
 applets/fish/fish.ui                               |  506 ++
 applets/fish/fishanim.png                          |  Bin 0 -> 4859 bytes
 applets/fish/footguy.png                           |  Bin 0 -> 176 bytes
 applets/fish/monkey.png                            |  Bin 0 -> 5063 bytes
 applets/fish/oldwanda.png                          |  Bin 0 -> 12996 bytes
 ...anel.FishApplet.mate-panel-applet.desktop.in.in |   19 +
 ....mate.panel.applet.FishAppletFactory.service.in |    3 +
 .../fish/org.mate.panel.applet.fish.gschema.xml.in |   34 +
 applets/fish/wanda.png                             |  Bin 0 -> 84346 bytes
 applets/fish/wanda.svg                             | 3724 +++++++++++++
 applets/notification_area/Makefile.am              |  129 +
 .../libstatus-notifier-watcher/Makefile.am         |   45 +
 .../libstatus-notifier-watcher/README              |    2 +
 .../libstatus-notifier-watcher/gf-sn-watcher-v0.c  |  410 ++
 .../libstatus-notifier-watcher/gf-sn-watcher-v0.h  |   42 +
 .../gf-status-notifier-watcher.c                   |   64 +
 .../gf-status-notifier-watcher.h                   |   42 +
 .../org.kde.StatusNotifierWatcher.xml              |   42 +
 applets/notification_area/main.c                   |  526 ++
 applets/notification_area/main.h                   |   61 +
 applets/notification_area/na-grid.c                |  453 ++
 applets/notification_area/na-grid.h                |   48 +
 applets/notification_area/na-host.c                |  105 +
 applets/notification_area/na-host.h                |   54 +
 applets/notification_area/na-item.c                |   91 +
 applets/notification_area/na-item.h                |   63 +
 applets/notification_area/na.gresource.xml         |    7 +
 .../notification_area/notification-area-menu.xml   |    4 +
 .../notification-area-preferences-dialog.ui        |  170 +
 ...ationAreaApplet.mate-panel-applet.desktop.in.in |   19 +
 ...applet.NotificationAreaAppletFactory.service.in |    3 +
 ...e.panel.applet.notification-area.gschema.xml.in |    9 +
 .../notification_area/status-notifier/Makefile.am  |   83 +
 applets/notification_area/status-notifier/README   |    2 +
 .../status-notifier/com.canonical.dbusmenu.xml     |   74 +
 .../status-notifier/org.kde.StatusNotifierHost.xml |    8 +
 .../status-notifier/org.kde.StatusNotifierItem.xml |   80 +
 .../org.kde.StatusNotifierWatcher.xml              |   42 +
 .../status-notifier/sn-dbus-menu-item.c            |  481 ++
 .../status-notifier/sn-dbus-menu-item.h            |   64 +
 .../status-notifier/sn-dbus-menu.c                 |  500 ++
 .../status-notifier/sn-dbus-menu.h                 |   44 +
 .../status-notifier/sn-flat-button.c               |  174 +
 .../status-notifier/sn-flat-button.h               |   60 +
 .../notification_area/status-notifier/sn-host-v0.c |  489 ++
 .../notification_area/status-notifier/sn-host-v0.h |   43 +
 .../notification_area/status-notifier/sn-item-v0.c | 1461 +++++
 .../notification_area/status-notifier/sn-item-v0.h |   51 +
 .../notification_area/status-notifier/sn-item.c    |  482 ++
 .../notification_area/status-notifier/sn-item.h    |   88 +
 applets/notification_area/system-tray/Makefile.am  |   42 +
 applets/notification_area/system-tray/fixedtip.c   |  281 +
 applets/notification_area/system-tray/fixedtip.h   |   72 +
 .../notification_area/system-tray/na-marshal.list  |    3 +
 .../notification_area/system-tray/na-tray-child.c  |  659 +++
 .../notification_area/system-tray/na-tray-child.h  |   85 +
 .../system-tray/na-tray-manager.c                  |  993 ++++
 .../system-tray/na-tray-manager.h                  |  113 +
 applets/notification_area/system-tray/na-tray.c    |  735 +++
 applets/notification_area/system-tray/na-tray.h    |   73 +
 applets/notification_area/testtray.c               |  279 +
 applets/wncklet/Makefile.am                        |  117 +
 ...e.panel.Wncklet.mate-panel-applet.desktop.in.in |   58 +
 ...org.mate.panel.applet.WnckletFactory.service.in |    3 +
 ...anel.applet.window-list-previews.gschema.xml.in |   14 +
 ...rg.mate.panel.applet.window-list.gschema.xml.in |   24 +
 ....panel.applet.workspace-switcher.gschema.xml.in |   24 +
 applets/wncklet/showdesktop-menu.xml               |    3 +
 applets/wncklet/showdesktop.c                      |  554 ++
 applets/wncklet/showdesktop.h                      |   42 +
 applets/wncklet/window-list-menu.xml               |    6 +
 applets/wncklet/window-list.c                      | 1019 ++++
 applets/wncklet/window-list.h                      |   25 +
 applets/wncklet/window-list.ui                     |  487 ++
 applets/wncklet/window-menu-menu.xml               |    3 +
 applets/wncklet/window-menu.c                      |  260 +
 applets/wncklet/window-menu.h                      |   45 +
 applets/wncklet/wncklet.c                          |  148 +
 applets/wncklet/wncklet.gresource.xml              |   11 +
 applets/wncklet/wncklet.h                          |   49 +
 applets/wncklet/workspace-switcher-menu.xml        |    6 +
 applets/wncklet/workspace-switcher.c               | 1011 ++++
 applets/wncklet/workspace-switcher.h               |   25 +
 applets/wncklet/workspace-switcher.ui              |  386 ++
 autogen.sh                                         |   24 +
 configure.ac                                       |  382 ++
 data/Makefile.am                                   |   30 +
 data/default.layout                                |   53 +
 data/fedora.layout                                 |   82 +
 data/linuxmint.layout                              |   41 +
 data/mageia.layout                                 |   75 +
 data/opensuse.layout                               |   57 +
 data/org.mate.panel.gschema.xml.in                 |   93 +
 data/org.mate.panel.menubar.gschema.xml.in         |   54 +
 data/org.mate.panel.object.gschema.xml.in          |   79 +
 data/org.mate.panel.toplevel.gschema.xml.in        |  142 +
 data/theme/Makefile.am                             |    8 +
 data/theme/mate-panel.css                          |   13 +
 data/theme/panel-grid-symbolic.svg                 |  173 +
 data/ubuntu.layout                                 |   77 +
 doc/Makefile.am                                    |    7 +
 doc/panel-keynav.txt                               |   84 +
 doc/panel-session-handling.txt                     |  250 +
 doc/reference/Makefile.am                          |    3 +
 doc/reference/mate-panel-applet/Makefile.am        |   68 +
 .../mate-panel-applet/mate-panel-applet-docs.sgml  |  383 ++
 .../mate-panel-applet-overrides.txt                |    0
 .../mate-panel-applet-sections.txt                 |   39 +
 .../mate-panel-applet/mate-panel-applet.types      |    3 +
 help/Makefile.am                                   |    3 +
 help/mate-clock/C/figures/clock_applet.png         |  Bin 0 -> 406 bytes
 help/mate-clock/C/index.docbook                    |  492 ++
 help/mate-clock/C/legal.xml                        |   76 +
 help/mate-clock/Makefile.am                        |   17 +
 help/mate-clock/af/af.po                           |  700 +++
 help/mate-clock/am/am.po                           |  696 +++
 help/mate-clock/ar/ar.po                           |  701 +++
 help/mate-clock/ar/figures/clock_applet.png        |  Bin 0 -> 2312 bytes
 help/mate-clock/as/as.po                           |  696 +++
 help/mate-clock/ast/ast.po                         |  697 +++
 help/mate-clock/az/az.po                           |  700 +++
 help/mate-clock/be/be.po                           |  699 +++
 help/mate-clock/bg/bg.po                           |  706 +++
 help/mate-clock/bn/bn.po                           |  701 +++
 help/mate-clock/bn_IN/bn_IN.po                     |  699 +++
 help/mate-clock/br/br.po                           |  697 +++
 help/mate-clock/bs/bs.po                           |  697 +++
 help/mate-clock/ca/ca.po                           |  851 +++
 help/mate-clock/ca/figures/clock_applet.png        |  Bin 0 -> 1207 bytes
 help/mate-clock/ca@valencia/ca@valencia.po         |  753 +++
 help/mate-clock/cmn/cmn.po                         |  699 +++
 help/mate-clock/crh/crh.po                         |  698 +++
 help/mate-clock/cs/cs.po                           |  734 +++
 help/mate-clock/cs/figures/clock_applet.png        |  Bin 0 -> 879 bytes
 help/mate-clock/cy/cy.po                           |  699 +++
 help/mate-clock/da/da.po                           |  838 +++
 help/mate-clock/de/de.po                           |  766 +++
 help/mate-clock/de/figures/clock_applet.png        |  Bin 0 -> 1398 bytes
 help/mate-clock/dz/dz.po                           |  699 +++
 help/mate-clock/el/el.po                           |  750 +++
 help/mate-clock/el/figures/clock_applet.png        |  Bin 0 -> 2160 bytes
 help/mate-clock/en_AU/en_AU.po                     |  696 +++
 help/mate-clock/en_CA/en_CA.po                     |  696 +++
 help/mate-clock/en_GB/en_GB.po                     |  713 +++
 help/mate-clock/eo/eo.po                           |  727 +++
 help/mate-clock/es/es.po                           |  757 +++
 help/mate-clock/es/figures/clock_applet.png        |  Bin 0 -> 1795 bytes
 help/mate-clock/es_AR/es_AR.po                     |  699 +++
 help/mate-clock/es_CL/es_CL.po                     |  698 +++
 help/mate-clock/es_CO/es_CO.po                     |  699 +++
 help/mate-clock/es_CR/es_CR.po                     |  698 +++
 help/mate-clock/es_DO/es_DO.po                     |  698 +++
 help/mate-clock/es_EC/es_EC.po                     |  698 +++
 help/mate-clock/es_ES/es_ES.po                     |  698 +++
 help/mate-clock/es_MX/es_MX.po                     |  704 +++
 help/mate-clock/es_NI/es_NI.po                     |  698 +++
 help/mate-clock/es_PA/es_PA.po                     |  698 +++
 help/mate-clock/es_PE/es_PE.po                     |  698 +++
 help/mate-clock/es_PR/es_PR.po                     |  699 +++
 help/mate-clock/es_SV/es_SV.po                     |  698 +++
 help/mate-clock/es_UY/es_UY.po                     |  698 +++
 help/mate-clock/es_VE/es_VE.po                     |  698 +++
 help/mate-clock/et/et.po                           |  703 +++
 help/mate-clock/eu/eu.po                           |  743 +++
 help/mate-clock/eu/figures/clock_applet.png        |  Bin 0 -> 1274 bytes
 help/mate-clock/fa/fa.po                           |  697 +++
 help/mate-clock/fi/fi.po                           |  704 +++
 help/mate-clock/fr/figures/clock_applet.png        |  Bin 0 -> 1341 bytes
 help/mate-clock/fr/fr.po                           |  818 +++
 help/mate-clock/fur/fur.po                         |  696 +++
 help/mate-clock/fy/fy.po                           |  699 +++
 help/mate-clock/ga/ga.po                           |  699 +++
 help/mate-clock/gl/gl.po                           |  753 +++
 help/mate-clock/gu/gu.po                           |  697 +++
 help/mate-clock/ha/ha.po                           |  696 +++
 help/mate-clock/he/he.po                           |  697 +++
 help/mate-clock/hi/hi.po                           |  702 +++
 help/mate-clock/hr/hr.po                           |  734 +++
 help/mate-clock/hu/hu.po                           |  757 +++
 help/mate-clock/hy/hy.po                           |  697 +++
 help/mate-clock/ia/ia.po                           |  696 +++
 help/mate-clock/id/id.po                           |  720 +++
 help/mate-clock/ie/ie.po                           |  696 +++
 help/mate-clock/ig/ig.po                           |  696 +++
 help/mate-clock/is/is.po                           |  700 +++
 help/mate-clock/it/figures/clock_applet.png        |  Bin 0 -> 1574 bytes
 help/mate-clock/it/it.po                           |  847 +++
 help/mate-clock/ja/figures/clock_applet.png        |  Bin 0 -> 1589 bytes
 help/mate-clock/ja/ja.po                           |  743 +++
 help/mate-clock/ka/ka.po                           |  696 +++
 help/mate-clock/kab/kab.po                         |  696 +++
 help/mate-clock/kk/kk.po                           |  697 +++
 help/mate-clock/kn/kn.po                           |  698 +++
 help/mate-clock/ko/figures/clock_applet.png        |  Bin 0 -> 418 bytes
 help/mate-clock/ko/ko.po                           |  721 +++
 help/mate-clock/ku/ku.po                           |  696 +++
 help/mate-clock/ky/ky.po                           |  696 +++
 help/mate-clock/li/li.po                           |  696 +++
 help/mate-clock/lt/lt.po                           |  742 +++
 help/mate-clock/lv/lv.po                           |  698 +++
 help/mate-clock/mai/mai.po                         |  696 +++
 help/mate-clock/mg/mg.po                           |  696 +++
 help/mate-clock/mk/mk.po                           |  697 +++
 help/mate-clock/ml/ml.po                           |  698 +++
 help/mate-clock/mn/mn.po                           |  698 +++
 help/mate-clock/mr/mr.po                           |  697 +++
 help/mate-clock/ms/ms.po                           |  830 +++
 help/mate-clock/nb/nb.po                           |  711 +++
 help/mate-clock/nds/nds.po                         |  699 +++
 help/mate-clock/ne/ne.po                           |  699 +++
 help/mate-clock/nl/figures/clock_applet.png        |  Bin 0 -> 406 bytes
 help/mate-clock/nl/nl.po                           |  725 +++
 help/mate-clock/nn/nn.po                           |  699 +++
 help/mate-clock/nso/nso.po                         |  698 +++
 help/mate-clock/oc/oc.po                           |  700 +++
 help/mate-clock/or/or.po                           |  696 +++
 help/mate-clock/pa/pa.po                           |  736 +++
 help/mate-clock/pl/pl.po                           |  738 +++
 help/mate-clock/ps/ps.po                           |  698 +++
 help/mate-clock/pt/pt.po                           |  847 +++
 help/mate-clock/pt_BR/pt_BR.po                     |  794 +++
 help/mate-clock/ro/ro.po                           |  697 +++
 help/mate-clock/ru/ru.po                           |  780 +++
 help/mate-clock/si/si.po                           |  696 +++
 help/mate-clock/sk/sk.po                           |  745 +++
 help/mate-clock/sl/sl.po                           |  699 +++
 help/mate-clock/sq/sq.po                           |  702 +++
 help/mate-clock/sr/figures/clock_applet.png        |  Bin 0 -> 1058 bytes
 help/mate-clock/sr/sr.po                           |  697 +++
 help/mate-clock/sr@latin/sr@latin.po               |  700 +++
 help/mate-clock/sv/figures/clock_applet.png        |  Bin 0 -> 399 bytes
 help/mate-clock/sv/sv.po                           |  740 +++
 help/mate-clock/ta/ta.po                           |  699 +++
 help/mate-clock/te/te.po                           |  697 +++
 help/mate-clock/th/figures/clock_applet.png        |  Bin 0 -> 1235 bytes
 help/mate-clock/th/th.po                           |  737 +++
 help/mate-clock/tr/tr.po                           |  773 +++
 help/mate-clock/ug/ug.po                           |  705 +++
 help/mate-clock/uk/figures/clock_applet.png        |  Bin 0 -> 1923 bytes
 help/mate-clock/uk/uk.po                           |  786 +++
 help/mate-clock/ur/ur.po                           |  702 +++
 help/mate-clock/uz/uz.po                           |  697 +++
 help/mate-clock/vi/vi.po                           |  697 +++
 help/mate-clock/wa/wa.po                           |  696 +++
 help/mate-clock/xh/xh.po                           |  696 +++
 help/mate-clock/yo/yo.po                           |  696 +++
 help/mate-clock/zh_CN/figures/clock_applet.png     |  Bin 0 -> 1444 bytes
 help/mate-clock/zh_CN/zh_CN.po                     |  727 +++
 help/mate-clock/zh_HK/zh_HK.po                     |  699 +++
 help/mate-clock/zh_TW/figures/clock_applet.png     |  Bin 0 -> 429 bytes
 help/mate-clock/zh_TW/zh_TW.po                     |  707 +++
 help/mate-clock/zu/zu.po                           |  698 +++
 help/mate-fish/C/figures/fish_applet.png           |  Bin 0 -> 5818 bytes
 help/mate-fish/C/index.docbook                     |  287 +
 help/mate-fish/C/legal.xml                         |   76 +
 help/mate-fish/Makefile.am                         |   17 +
 help/mate-fish/af/af.po                            |  448 ++
 help/mate-fish/am/am.po                            |  445 ++
 help/mate-fish/an/an.po                            |  448 ++
 help/mate-fish/ar/ar.po                            |  451 ++
 help/mate-fish/as/as.po                            |  445 ++
 help/mate-fish/ast/ast.po                          |  446 ++
 help/mate-fish/az/az.po                            |  449 ++
 help/mate-fish/be/be.po                            |  448 ++
 help/mate-fish/bg/bg.po                            |  456 ++
 help/mate-fish/bn/bn.po                            |  450 ++
 help/mate-fish/bn_IN/bn_IN.po                      |  449 ++
 help/mate-fish/br/br.po                            |  446 ++
 help/mate-fish/bs/bs.po                            |  446 ++
 help/mate-fish/ca/ca.po                            |  564 ++
 help/mate-fish/ca@valencia/ca@valencia.po          |  501 ++
 help/mate-fish/cmn/cmn.po                          |  448 ++
 help/mate-fish/crh/crh.po                          |  447 ++
 help/mate-fish/cs/cs.po                            |  484 ++
 help/mate-fish/csb/csb.po                          |  447 ++
 help/mate-fish/cy/cy.po                            |  448 ++
 help/mate-fish/da/da.po                            |  559 ++
 help/mate-fish/de/de.po                            |  511 ++
 help/mate-fish/dz/dz.po                            |  448 ++
 help/mate-fish/el/el.po                            |  497 ++
 help/mate-fish/en_AU/en_AU.po                      |  445 ++
 help/mate-fish/en_CA/en_CA.po                      |  445 ++
 help/mate-fish/en_GB/en_GB.po                      |  462 ++
 help/mate-fish/eo/eo.po                            |  477 ++
 help/mate-fish/es/es.po                            |  571 ++
 help/mate-fish/es_AR/es_AR.po                      |  449 ++
 help/mate-fish/es_CL/es_CL.po                      |  447 ++
 help/mate-fish/es_CO/es_CO.po                      |  446 ++
 help/mate-fish/es_CR/es_CR.po                      |  447 ++
 help/mate-fish/es_DO/es_DO.po                      |  447 ++
 help/mate-fish/es_EC/es_EC.po                      |  447 ++
 help/mate-fish/es_ES/es_ES.po                      |  448 ++
 help/mate-fish/es_MX/es_MX.po                      |  453 ++
 help/mate-fish/es_NI/es_NI.po                      |  447 ++
 help/mate-fish/es_PA/es_PA.po                      |  447 ++
 help/mate-fish/es_PE/es_PE.po                      |  447 ++
 help/mate-fish/es_PR/es_PR.po                      |  448 ++
 help/mate-fish/es_SV/es_SV.po                      |  447 ++
 help/mate-fish/es_UY/es_UY.po                      |  447 ++
 help/mate-fish/es_VE/es_VE.po                      |  447 ++
 help/mate-fish/et/et.po                            |  452 ++
 help/mate-fish/eu/eu.po                            |  490 ++
 help/mate-fish/fa/fa.po                            |  447 ++
 help/mate-fish/fi/fi.po                            |  454 ++
 help/mate-fish/fil/fil.po                          |  449 ++
 help/mate-fish/fr/fr.po                            |  549 ++
 help/mate-fish/fr_CA/fr_CA.po                      |  445 ++
 help/mate-fish/frp/frp.po                          |  445 ++
 help/mate-fish/fur/fur.po                          |  445 ++
 help/mate-fish/fy/fy.po                            |  448 ++
 help/mate-fish/ga/ga.po                            |  448 ++
 help/mate-fish/gl/gl.po                            |  564 ++
 help/mate-fish/gu/gu.po                            |  446 ++
 help/mate-fish/ha/ha.po                            |  445 ++
 help/mate-fish/he/he.po                            |  447 ++
 help/mate-fish/hi/hi.po                            |  451 ++
 help/mate-fish/hr/hr.po                            |  472 ++
 help/mate-fish/hu/hu.po                            |  507 ++
 help/mate-fish/hy/hy.po                            |  446 ++
 help/mate-fish/ia/ia.po                            |  445 ++
 help/mate-fish/id/id.po                            |  470 ++
 help/mate-fish/ie/ie.po                            |  445 ++
 help/mate-fish/ig/ig.po                            |  445 ++
 help/mate-fish/is/is.po                            |  449 ++
 help/mate-fish/it/it.po                            |  562 ++
 help/mate-fish/ja/ja.po                            |  492 ++
 help/mate-fish/jv/jv.po                            |  445 ++
 help/mate-fish/ka/ka.po                            |  445 ++
 help/mate-fish/kab/kab.po                          |  445 ++
 help/mate-fish/kk/kk.po                            |  446 ++
 help/mate-fish/km/km.po                            |  445 ++
 help/mate-fish/kn/kn.po                            |  448 ++
 help/mate-fish/ko/ko.po                            |  471 ++
 help/mate-fish/ks/ks.po                            |  445 ++
 help/mate-fish/ku/ku.po                            |  445 ++
 help/mate-fish/ku_IQ/ku_IQ.po                      |  445 ++
 help/mate-fish/ky/ky.po                            |  445 ++
 help/mate-fish/la/la.po                            |  446 ++
 help/mate-fish/lb/lb.po                            |  447 ++
 help/mate-fish/li/li.po                            |  445 ++
 help/mate-fish/lt/lt.po                            |  489 ++
 help/mate-fish/lv/lv.po                            |  448 ++
 help/mate-fish/mai/mai.po                          |  445 ++
 help/mate-fish/mg/mg.po                            |  445 ++
 help/mate-fish/mi/mi.po                            |  445 ++
 help/mate-fish/mk/mk.po                            |  446 ++
 help/mate-fish/ml/ml.po                            |  447 ++
 help/mate-fish/mn/mn.po                            |  447 ++
 help/mate-fish/mr/mr.po                            |  446 ++
 help/mate-fish/ms/ms.po                            |  554 ++
 help/mate-fish/my/my.po                            |  445 ++
 help/mate-fish/nb/nb.po                            |  458 ++
 help/mate-fish/nds/nds.po                          |  448 ++
 help/mate-fish/ne/ne.po                            |  449 ++
 help/mate-fish/nl/nl.po                            |  471 ++
 help/mate-fish/nn/nn.po                            |  448 ++
 help/mate-fish/nso/nso.po                          |  447 ++
 help/mate-fish/oc/oc.po                            |  449 ++
 help/mate-fish/or/or.po                            |  445 ++
 help/mate-fish/pa/pa.po                            |  485 ++
 help/mate-fish/pl/pl.po                            |  479 ++
 help/mate-fish/pms/pms.po                          |  445 ++
 help/mate-fish/ps/ps.po                            |  447 ++
 help/mate-fish/pt/pt.po                            |  563 ++
 help/mate-fish/pt_BR/pt_BR.po                      |  548 ++
 help/mate-fish/ro/ro.po                            |  446 ++
 help/mate-fish/ru/ru.po                            |  528 ++
 help/mate-fish/rw/rw.po                            |  445 ++
 help/mate-fish/sc/sc.po                            |  448 ++
 help/mate-fish/si/si.po                            |  445 ++
 help/mate-fish/sk/sk.po                            |  495 ++
 help/mate-fish/sl/sl.po                            |  449 ++
 help/mate-fish/sq/sq.po                            |  451 ++
 help/mate-fish/sr/sr.po                            |  446 ++
 help/mate-fish/sr@latin/sr@latin.po                |  449 ++
 help/mate-fish/sv/sv.po                            |  490 ++
 help/mate-fish/sw/sw.po                            |  447 ++
 help/mate-fish/ta/ta.po                            |  449 ++
 help/mate-fish/te/te.po                            |  446 ++
 help/mate-fish/th/th.po                            |  486 ++
 help/mate-fish/tk/tk.po                            |  445 ++
 help/mate-fish/tr/tr.po                            |  566 ++
 help/mate-fish/ts/ts.po                            |  445 ++
 help/mate-fish/ug/ug.po                            |  454 ++
 help/mate-fish/uk/uk.po                            |  532 ++
 help/mate-fish/ur/ur.po                            |  451 ++
 help/mate-fish/ur_PK/ur_PK.po                      |  449 ++
 help/mate-fish/uz/uz.po                            |  446 ++
 help/mate-fish/vi/vi.po                            |  447 ++
 help/mate-fish/wa/wa.po                            |  445 ++
 help/mate-fish/xh/xh.po                            |  445 ++
 help/mate-fish/yo/yo.po                            |  445 ++
 help/mate-fish/zh-Hans/zh-Hans.po                  |  445 ++
 help/mate-fish/zh_CN/zh_CN.po                      |  475 ++
 help/mate-fish/zh_HK/zh_HK.po                      |  449 ++
 help/mate-fish/zh_TW/zh_TW.po                      |  455 ++
 help/mate-fish/zu/zu.po                            |  447 ++
 icons/16x16/Makefile.am                            |   48 +
 icons/16x16/mate-panel-clock.png                   |  Bin 0 -> 887 bytes
 icons/16x16/mate-panel-clock.xcf.bz2               |  Bin 0 -> 1399 bytes
 icons/16x16/mate-panel-drawer.png                  |  Bin 0 -> 444 bytes
 icons/16x16/mate-panel-drawer.svg                  |  297 ++
 icons/16x16/mate-panel-fish.png                    |  Bin 0 -> 740 bytes
 icons/16x16/mate-panel-fish.xcf.bz2                |  Bin 0 -> 1450 bytes
 icons/16x16/mate-panel-force-quit.png              |  Bin 0 -> 711 bytes
 icons/16x16/mate-panel-force-quit.svg              |  144 +
 icons/16x16/mate-panel-launcher.png                |  Bin 0 -> 571 bytes
 icons/16x16/mate-panel-launcher.svg                |  488 ++
 icons/16x16/mate-panel-notification-area.png       |  Bin 0 -> 812 bytes
 icons/16x16/mate-panel-notification-area.svg       |  285 +
 icons/16x16/mate-panel-separator.png               |  Bin 0 -> 160 bytes
 icons/16x16/mate-panel-separator.svg               |  105 +
 icons/16x16/mate-panel-window-list.png             |  Bin 0 -> 390 bytes
 icons/16x16/mate-panel-window-list.xcf.bz2         |  Bin 0 -> 657 bytes
 icons/16x16/mate-panel-window-menu.png             |  Bin 0 -> 545 bytes
 icons/16x16/mate-panel-window-menu.xcf.bz2         |  Bin 0 -> 900 bytes
 icons/16x16/mate-panel-workspace-switcher.png      |  Bin 0 -> 400 bytes
 icons/16x16/mate-panel-workspace-switcher.svg      |  186 +
 icons/16x16/mate-panel.png                         |  Bin 0 -> 354 bytes
 icons/16x16/mate-panel.svg                         |  231 +
 icons/22x22/Makefile.am                            |   48 +
 icons/22x22/mate-panel-clock.png                   |  Bin 0 -> 1459 bytes
 icons/22x22/mate-panel-clock.svg                   |  268 +
 icons/22x22/mate-panel-drawer.png                  |  Bin 0 -> 718 bytes
 icons/22x22/mate-panel-drawer.svg                  |  352 ++
 icons/22x22/mate-panel-fish.png                    |  Bin 0 -> 1461 bytes
 icons/22x22/mate-panel-fish.xcf.bz2                |  Bin 0 -> 2617 bytes
 icons/22x22/mate-panel-force-quit.png              |  Bin 0 -> 1018 bytes
 icons/22x22/mate-panel-force-quit.xcf.bz2          |  Bin 0 -> 1598 bytes
 icons/22x22/mate-panel-launcher.png                |  Bin 0 -> 955 bytes
 icons/22x22/mate-panel-launcher.svg                |  788 +++
 icons/22x22/mate-panel-notification-area.png       |  Bin 0 -> 1267 bytes
 icons/22x22/mate-panel-notification-area.svg       |  292 +
 icons/22x22/mate-panel-separator.png               |  Bin 0 -> 165 bytes
 icons/22x22/mate-panel-separator.svg               |  105 +
 icons/22x22/mate-panel-window-list.png             |  Bin 0 -> 609 bytes
 icons/22x22/mate-panel-window-list.xcf.bz2         |  Bin 0 -> 1174 bytes
 icons/22x22/mate-panel-window-menu.png             |  Bin 0 -> 701 bytes
 icons/22x22/mate-panel-window-menu.xcf.bz2         |  Bin 0 -> 1485 bytes
 icons/22x22/mate-panel-workspace-switcher.png      |  Bin 0 -> 537 bytes
 icons/22x22/mate-panel-workspace-switcher.svg      |  186 +
 icons/22x22/mate-panel.png                         |  Bin 0 -> 394 bytes
 icons/22x22/mate-panel.svg                         |  230 +
 icons/24x24/Makefile.am                            |   34 +
 icons/24x24/mate-panel-clock.png                   |  Bin 0 -> 1510 bytes
 icons/24x24/mate-panel-drawer.png                  |  Bin 0 -> 715 bytes
 icons/24x24/mate-panel-fish.png                    |  Bin 0 -> 1475 bytes
 icons/24x24/mate-panel-force-quit.png              |  Bin 0 -> 1045 bytes
 icons/24x24/mate-panel-launcher.png                |  Bin 0 -> 1023 bytes
 icons/24x24/mate-panel-notification-area.png       |  Bin 0 -> 1318 bytes
 icons/24x24/mate-panel-separator.png               |  Bin 0 -> 191 bytes
 icons/24x24/mate-panel-window-list.png             |  Bin 0 -> 649 bytes
 icons/24x24/mate-panel-window-menu.png             |  Bin 0 -> 733 bytes
 icons/24x24/mate-panel-workspace-switcher.png      |  Bin 0 -> 560 bytes
 icons/24x24/mate-panel.png                         |  Bin 0 -> 430 bytes
 icons/32x32/Makefile.am                            |   48 +
 icons/32x32/mate-panel-clock.png                   |  Bin 0 -> 2177 bytes
 icons/32x32/mate-panel-clock.svg                   |  291 +
 icons/32x32/mate-panel-drawer.png                  |  Bin 0 -> 865 bytes
 icons/32x32/mate-panel-drawer.svg                  |  486 ++
 icons/32x32/mate-panel-fish.png                    |  Bin 0 -> 1785 bytes
 icons/32x32/mate-panel-fish.svg                    |  656 +++
 icons/32x32/mate-panel-force-quit.png              |  Bin 0 -> 1588 bytes
 icons/32x32/mate-panel-force-quit.svg              |  362 ++
 icons/32x32/mate-panel-launcher.png                |  Bin 0 -> 1777 bytes
 icons/32x32/mate-panel-launcher.svg                |  710 +++
 icons/32x32/mate-panel-notification-area.png       |  Bin 0 -> 1712 bytes
 icons/32x32/mate-panel-notification-area.svg       |  291 +
 icons/32x32/mate-panel-separator.png               |  Bin 0 -> 176 bytes
 icons/32x32/mate-panel-separator.svg               |  105 +
 icons/32x32/mate-panel-window-list.png             |  Bin 0 -> 723 bytes
 icons/32x32/mate-panel-window-list.svg             |  170 +
 icons/32x32/mate-panel-window-menu.png             |  Bin 0 -> 830 bytes
 icons/32x32/mate-panel-window-menu.svg             |  368 ++
 icons/32x32/mate-panel-workspace-switcher.png      |  Bin 0 -> 706 bytes
 icons/32x32/mate-panel-workspace-switcher.svg      |  452 ++
 icons/32x32/mate-panel.png                         |  Bin 0 -> 1212 bytes
 icons/32x32/mate-panel.svg                         |  209 +
 icons/48x48/Makefile.am                            |   28 +
 icons/48x48/mate-panel.png                         |  Bin 0 -> 1635 bytes
 icons/48x48/mate-panel.svg                         |  278 +
 icons/Makefile.am                                  |    3 +
 icons/scalable/Makefile.am                         |   34 +
 icons/scalable/mate-panel-clock.svg                |  450 ++
 icons/scalable/mate-panel-drawer.svg               |  819 +++
 icons/scalable/mate-panel-fish.svg                 |  658 +++
 icons/scalable/mate-panel-force-quit.svg           |  347 ++
 icons/scalable/mate-panel-launcher.svg             |  724 +++
 icons/scalable/mate-panel-notification-area.svg    |  289 +
 icons/scalable/mate-panel-separator.svg            |  105 +
 icons/scalable/mate-panel-window-list.svg          |  324 ++
 icons/scalable/mate-panel-window-menu.svg          |  371 ++
 icons/scalable/mate-panel-workspace-switcher.svg   |  361 ++
 icons/scalable/mate-panel.svg                      |  278 +
 libmate-panel-applet/Makefile.am                   |  150 +
 libmate-panel-applet/TODO                          |   14 +
 .../libmatepanelapplet-4.0-uninstalled.pc.in       |   11 +
 libmate-panel-applet/libmatepanelapplet-4.0.pc.in  |   11 +
 libmate-panel-applet/mate-panel-applet-factory.c   |  361 ++
 libmate-panel-applet/mate-panel-applet-factory.h   |   53 +
 libmate-panel-applet/mate-panel-applet-gsettings.c |  105 +
 libmate-panel-applet/mate-panel-applet-gsettings.h |   45 +
 .../mate-panel-applet-marshal.list                 |    5 +
 libmate-panel-applet/mate-panel-applet.c           | 2451 +++++++++
 libmate-panel-applet/mate-panel-applet.h           |  198 +
 ...e.panel.TestApplet.mate-panel-applet.desktop.in |   11 +
 libmate-panel-applet/panel-applet-private.h        |   38 +
 libmate-panel-applet/panel-plug-private.h          |   45 +
 libmate-panel-applet/panel-plug.c                  |  104 +
 libmate-panel-applet/test-dbus-applet.c            |  211 +
 makepot                                            |   17 +
 man/Makefile.am                                    |    8 +
 man/mate-desktop-item-edit.1                       |   40 +
 man/mate-panel-test-applets.1                      |   46 +
 man/mate-panel.1                                   |   47 +
 mate-clock.pot                                     |  577 ++
 mate-fish.pot                                      |  349 ++
 mate-panel.pot                                     | 3053 +++++++++++
 mate-panel/Makefile.am                             |  313 ++
 mate-panel/applet.c                                | 1389 +++++
 mate-panel/applet.h                                |  118 +
 mate-panel/button-widget.c                         |  892 ++++
 mate-panel/button-widget.h                         |   60 +
 mate-panel/drawer-private.h                        |  146 +
 mate-panel/drawer.c                                |  751 +++
 mate-panel/drawer.h                                |   53 +
 mate-panel/launcher.c                              | 1195 +++++
 mate-panel/launcher.h                              |   80 +
 mate-panel/libegg/Makefile.am                      |   25 +
 mate-panel/libegg/eggdesktopfile.c                 | 1527 ++++++
 mate-panel/libegg/eggdesktopfile.h                 |  164 +
 mate-panel/libegg/eggsmclient-private.h            |   50 +
 mate-panel/libegg/eggsmclient-xsmp.c               | 1372 +++++
 mate-panel/libegg/eggsmclient.c                    |  594 +++
 mate-panel/libegg/eggsmclient.h                    |  121 +
 .../libmate-panel-applet-private/Makefile.am       |   34 +
 .../panel-applet-container.c                       |  868 +++
 .../panel-applet-container.h                       |  122 +
 .../panel-applet-frame-dbus.c                      |  467 ++
 .../panel-applet-frame-dbus.h                      |   65 +
 .../panel-applet-mini.c                            |    5 +
 .../panel-applets-manager-dbus.c                   |  695 +++
 .../panel-applets-manager-dbus.h                   |   60 +
 mate-panel/libpanel-util/Makefile.am               |   40 +
 mate-panel/libpanel-util/panel-cleanup.c           |  110 +
 mate-panel/libpanel-util/panel-cleanup.h           |   51 +
 mate-panel/libpanel-util/panel-color.c             |  198 +
 mate-panel/libpanel-util/panel-color.h             |   13 +
 mate-panel/libpanel-util/panel-error.c             |   90 +
 mate-panel/libpanel-util/panel-error.h             |   49 +
 mate-panel/libpanel-util/panel-glib.c              |  164 +
 mate-panel/libpanel-util/panel-glib.h              |   46 +
 mate-panel/libpanel-util/panel-gtk.c               |  280 +
 mate-panel/libpanel-util/panel-gtk.h               |   61 +
 mate-panel/libpanel-util/panel-icon-chooser.c      |  549 ++
 mate-panel/libpanel-util/panel-icon-chooser.h      |   79 +
 mate-panel/libpanel-util/panel-keyfile.c           |  362 ++
 mate-panel/libpanel-util/panel-keyfile.h           |   79 +
 mate-panel/libpanel-util/panel-launch.c            |  286 +
 mate-panel/libpanel-util/panel-launch.h            |   67 +
 mate-panel/libpanel-util/panel-list.c              |  212 +
 mate-panel/libpanel-util/panel-list.h              |   56 +
 mate-panel/libpanel-util/panel-session-manager.c   |  172 +
 mate-panel/libpanel-util/panel-session-manager.h   |   52 +
 mate-panel/libpanel-util/panel-show.c              |  290 +
 mate-panel/libpanel-util/panel-show.h              |   55 +
 mate-panel/libpanel-util/panel-xdg.c               |  153 +
 mate-panel/libpanel-util/panel-xdg.h               |   43 +
 mate-panel/main.c                                  |  234 +
 mate-panel/mate-desktop-item-edit.c                |  223 +
 mate-panel/mate-panel.desktop.in                   |   17 +
 mate-panel/menu.c                                  | 1404 +++++
 mate-panel/menu.h                                  |   79 +
 mate-panel/panel-a11y.c                            |  135 +
 mate-panel/panel-a11y.h                            |   43 +
 mate-panel/panel-action-button.c                   |  917 ++++
 mate-panel/panel-action-button.h                   |   96 +
 mate-panel/panel-action-protocol.c                 |  202 +
 mate-panel/panel-action-protocol.h                 |   42 +
 mate-panel/panel-addto.c                           | 1479 ++++++
 mate-panel/panel-addto.h                           |   42 +
 mate-panel/panel-applet-frame.c                    | 1085 ++++
 mate-panel/panel-applet-frame.h                    |  147 +
 mate-panel/panel-applet-info.c                     |  133 +
 mate-panel/panel-applet-info.h                     |   56 +
 mate-panel/panel-applets-manager.c                 |  221 +
 mate-panel/panel-applets-manager.h                 |  101 +
 mate-panel/panel-background-monitor.c              |  410 ++
 mate-panel/panel-background-monitor.h              |   68 +
 mate-panel/panel-background.c                      | 1082 ++++
 mate-panel/panel-background.h                      |  132 +
 mate-panel/panel-bindings.c                        |  260 +
 mate-panel/panel-bindings.h                        |   42 +
 mate-panel/panel-config-global.c                   |  144 +
 mate-panel/panel-config-global.h                   |   47 +
 mate-panel/panel-context-menu.c                    |  349 ++
 mate-panel/panel-context-menu.h                    |   33 +
 mate-panel/panel-ditem-editor.c                    | 1769 +++++++
 mate-panel/panel-ditem-editor.h                    |  115 +
 mate-panel/panel-enums-gsettings.h                 |   76 +
 mate-panel/panel-enums.h                           |   60 +
 mate-panel/panel-force-quit.c                      |  370 ++
 mate-panel/panel-force-quit.h                      |   47 +
 mate-panel/panel-frame.c                           |  392 ++
 mate-panel/panel-frame.h                           |   70 +
 mate-panel/panel-globals.h                         |   41 +
 mate-panel/panel-icon-names.h                      |   40 +
 mate-panel/panel-layout.c                          |  413 ++
 mate-panel/panel-layout.h                          |   38 +
 mate-panel/panel-lockdown.c                        |  351 ++
 mate-panel/panel-lockdown.h                        |   55 +
 mate-panel/panel-marshal.list                      |    3 +
 mate-panel/panel-menu-bar.c                        |  526 ++
 mate-panel/panel-menu-bar.h                        |   83 +
 mate-panel/panel-menu-button.c                     | 1231 +++++
 mate-panel/panel-menu-button.h                     |   99 +
 mate-panel/panel-menu-items.c                      | 1652 ++++++
 mate-panel/panel-menu-items.h                      |   99 +
 mate-panel/panel-modules.c                         |   84 +
 mate-panel/panel-modules.h                         |   30 +
 mate-panel/panel-multimonitor.c                    |  690 +++
 mate-panel/panel-multimonitor.h                    |   51 +
 mate-panel/panel-profile.c                         | 1711 ++++++
 mate-panel/panel-profile.h                         |  159 +
 mate-panel/panel-properties-dialog.c               |  935 ++++
 mate-panel/panel-properties-dialog.h               |   40 +
 mate-panel/panel-properties-dialog.ui              |  864 +++
 mate-panel/panel-recent.c                          |  246 +
 mate-panel/panel-recent.h                          |   41 +
 mate-panel/panel-reset.c                           |   48 +
 mate-panel/panel-reset.h                           |   35 +
 mate-panel/panel-run-dialog.c                      | 2071 ++++++++
 mate-panel/panel-run-dialog.h                      |   39 +
 mate-panel/panel-run-dialog.ui                     |  321 ++
 mate-panel/panel-schemas.h                         |   99 +
 mate-panel/panel-separator.c                       |  274 +
 mate-panel/panel-separator.h                       |   71 +
 mate-panel/panel-session.c                         |   83 +
 mate-panel/panel-session.h                         |   39 +
 mate-panel/panel-shell.c                           |  164 +
 mate-panel/panel-shell.h                           |   37 +
 mate-panel/panel-stock-icons.c                     |  172 +
 mate-panel/panel-stock-icons.h                     |   65 +
 mate-panel/panel-struts.c                          |  539 ++
 mate-panel/panel-struts.h                          |   63 +
 mate-panel/panel-test-applets.c                    |  401 ++
 mate-panel/panel-test-applets.gresource.xml        |    6 +
 mate-panel/panel-test-applets.ui                   |  215 +
 mate-panel/panel-toplevel.c                        | 5596 ++++++++++++++++++++
 mate-panel/panel-toplevel.h                        |  182 +
 mate-panel/panel-types.h                           |   11 +
 mate-panel/panel-util.c                            | 1244 +++++
 mate-panel/panel-util.h                            |   73 +
 mate-panel/panel-widget.c                          | 2961 +++++++++++
 mate-panel/panel-widget.h                          |  237 +
 mate-panel/panel-xutils.c                          |  220 +
 mate-panel/panel-xutils.h                          |   62 +
 mate-panel/panel.c                                 | 1420 +++++
 mate-panel/panel.gresource.xml                     |   11 +
 mate-panel/panel.h                                 |   57 +
 mate-panel/wayland-backend.c                       |   81 +
 mate-panel/wayland-backend.h                       |   42 +
 mate-panel/xstuff.c                                |  429 ++
 mate-panel/xstuff.h                                |   29 +
 po/LINGUAS                                         |  134 +
 po/Makevars                                        |   79 +
 po/POTFILES.in                                     |   74 +
 po/POTFILES.skip                                   |    6 +
 po/af.po                                           | 3338 ++++++++++++
 po/am.po                                           | 3126 +++++++++++
 po/ar.po                                           | 3256 ++++++++++++
 po/as.po                                           | 3315 ++++++++++++
 po/ast.po                                          | 3357 ++++++++++++
 po/az.po                                           | 3201 +++++++++++
 po/be.po                                           | 3316 ++++++++++++
 po/bg.po                                           | 3369 ++++++++++++
 po/bn.po                                           | 3308 ++++++++++++
 po/bn_IN.po                                        | 3331 ++++++++++++
 po/br.po                                           | 3347 ++++++++++++
 po/bs.po                                           | 3228 +++++++++++
 po/ca.po                                           | 3418 ++++++++++++
 po/ca@valencia.po                                  | 3382 ++++++++++++
 po/cmn.po                                          | 3142 +++++++++++
 po/crh.po                                          | 3322 ++++++++++++
 po/cs.po                                           | 3365 ++++++++++++
 po/cy.po                                           | 3272 ++++++++++++
 po/da.po                                           | 3338 ++++++++++++
 po/de.po                                           | 3457 ++++++++++++
 po/dz.po                                           | 3387 ++++++++++++
 po/el.po                                           | 3418 ++++++++++++
 po/en_AU.po                                        | 3311 ++++++++++++
 po/en_CA.po                                        | 3250 ++++++++++++
 po/en_GB.po                                        | 3322 ++++++++++++
 po/eo.po                                           | 3320 ++++++++++++
 po/es.po                                           | 3417 ++++++++++++
 po/es_AR.po                                        | 3078 +++++++++++
 po/es_CL.po                                        | 3071 +++++++++++
 po/es_CO.po                                        | 3081 +++++++++++
 po/es_CR.po                                        | 3070 +++++++++++
 po/es_DO.po                                        | 3071 +++++++++++
 po/es_EC.po                                        | 3070 +++++++++++
 po/es_ES.po                                        | 3071 +++++++++++
 po/es_MX.po                                        | 3085 +++++++++++
 po/es_NI.po                                        | 3070 +++++++++++
 po/es_PA.po                                        | 3070 +++++++++++
 po/es_PE.po                                        | 3070 +++++++++++
 po/es_PR.po                                        | 3071 +++++++++++
 po/es_SV.po                                        | 3070 +++++++++++
 po/es_UY.po                                        | 3070 +++++++++++
 po/es_VE.po                                        | 3071 +++++++++++
 po/et.po                                           | 3343 ++++++++++++
 po/eu.po                                           | 3309 ++++++++++++
 po/fa.po                                           | 3260 ++++++++++++
 po/fi.po                                           | 3326 ++++++++++++
 po/fr.po                                           | 3427 ++++++++++++
 po/fr_CA.po                                        | 3071 +++++++++++
 po/frp.po                                          | 3070 +++++++++++
 po/fur.po                                          | 3215 +++++++++++
 po/fy.po                                           | 3081 +++++++++++
 po/ga.po                                           | 3122 +++++++++++
 po/gl.po                                           | 3379 ++++++++++++
 po/gnome-copyrights.txt                            | 1449 +++++
 po/gu.po                                           | 3282 ++++++++++++
 po/ha.po                                           | 3274 ++++++++++++
 po/he.po                                           | 3290 ++++++++++++
 po/hi.po                                           | 3288 ++++++++++++
 po/hr.po                                           | 3293 ++++++++++++
 po/hu.po                                           | 3374 ++++++++++++
 po/hy.po                                           | 3327 ++++++++++++
 po/ia.po                                           | 3071 +++++++++++
 po/id.po                                           | 3356 ++++++++++++
 po/ie.po                                           | 3103 +++++++++++
 po/ig.po                                           | 3246 ++++++++++++
 po/is.po                                           | 3304 ++++++++++++
 po/it.po                                           | 3416 ++++++++++++
 po/ja.po                                           | 3203 +++++++++++
 po/jv.po                                           | 3069 +++++++++++
 po/ka.po                                           | 3288 ++++++++++++
 po/kk.po                                           | 3102 +++++++++++
 po/km.po                                           | 2922 ++++++++++
 po/kn.po                                           | 3330 ++++++++++++
 po/ko.po                                           | 3209 +++++++++++
 po/ks.po                                           | 2921 ++++++++++
 po/ku.po                                           | 3256 ++++++++++++
 po/ku_IQ.po                                        | 3069 +++++++++++
 po/ky.po                                           | 3269 ++++++++++++
 po/la.po                                           | 2948 +++++++++++
 po/li.po                                           | 3081 +++++++++++
 po/lt.po                                           | 3357 ++++++++++++
 po/lv.po                                           | 3308 ++++++++++++
 po/mai.po                                          | 3238 +++++++++++
 po/mg.po                                           | 3326 ++++++++++++
 po/mi.po                                           | 3068 +++++++++++
 po/mk.po                                           | 3307 ++++++++++++
 po/ml.po                                           | 3364 ++++++++++++
 po/mn.po                                           | 3238 +++++++++++
 po/mr.po                                           | 3303 ++++++++++++
 po/ms.po                                           | 3355 ++++++++++++
 po/nb.po                                           | 3361 ++++++++++++
 po/nds.po                                          | 3153 +++++++++++
 po/ne.po                                           | 3290 ++++++++++++
 po/nl.po                                           | 3426 ++++++++++++
 po/nn.po                                           | 3311 ++++++++++++
 po/nso.po                                          | 3288 ++++++++++++
 po/oc.po                                           | 3135 +++++++++++
 po/or.po                                           | 3277 ++++++++++++
 po/pa.po                                           | 3274 ++++++++++++
 po/pl.po                                           | 3386 ++++++++++++
 po/pms.po                                          | 3068 +++++++++++
 po/ps.po                                           | 3088 +++++++++++
 po/pt.po                                           | 3391 ++++++++++++
 po/pt_BR.po                                        | 3418 ++++++++++++
 po/ro.po                                           | 3321 ++++++++++++
 po/ru.po                                           | 3400 ++++++++++++
 po/rw.po                                           | 3068 +++++++++++
 po/sc.po                                           | 3073 +++++++++++
 po/si.po                                           | 3082 +++++++++++
 po/sk.po                                           | 3327 ++++++++++++
 po/sl.po                                           | 3310 ++++++++++++
 po/sq.po                                           | 3320 ++++++++++++
 po/sr.po                                           | 3341 ++++++++++++
 po/sr@latin.po                                     | 3308 ++++++++++++
 po/sv.po                                           | 3359 ++++++++++++
 po/ta.po                                           | 3295 ++++++++++++
 po/te.po                                           | 3316 ++++++++++++
 po/th.po                                           | 3274 ++++++++++++
 po/tk.po                                           | 3068 +++++++++++
 po/tr.po                                           | 3367 ++++++++++++
 po/tt.po                                           | 3068 +++++++++++
 po/ug.po                                           | 3309 ++++++++++++
 po/uk.po                                           | 3329 ++++++++++++
 po/ur.po                                           | 3126 +++++++++++
 po/uz.po                                           | 3095 +++++++++++
 po/vi.po                                           | 3297 ++++++++++++
 po/wa.po                                           | 3071 +++++++++++
 po/xh.po                                           | 3276 ++++++++++++
 po/yi.po                                           | 3074 +++++++++++
 po/yo.po                                           | 3314 ++++++++++++
 po/zh_CN.po                                        | 3170 +++++++++++
 po/zh_HK.po                                        | 3141 +++++++++++
 po/zh_TW.po                                        | 3171 +++++++++++
 po/zu.po                                           | 3240 ++++++++++++
 861 files changed, 697203 insertions(+)
